<?php
if ( class_exists( 'BoldThemesFramework' ) && isset( BoldThemesFramework::$crush_vars ) ) {
	$boldthemes_crush_vars = apply_filters( 'boldthemes_crush_vars', BoldThemesFramework::$crush_vars );
}
if ( class_exists( 'BoldThemesFramework' ) && isset( BoldThemesFramework::$crush_vars_def ) ) {
	$boldthemes_crush_vars_def = BoldThemesFramework::$crush_vars_def;
}
if ( isset( $boldthemes_crush_vars['accentColor'] ) ) {
	$accentColor = $boldthemes_crush_vars['accentColor'];
} else {
	$accentColor = "#21ac94";
}
if ( isset( $boldthemes_crush_vars['alternateColor'] ) ) {
	$alternateColor = $boldthemes_crush_vars['alternateColor'];
} else {
	$alternateColor = "#ffb129";
}
if ( isset( $boldthemes_crush_vars['thirdColor'] ) ) {
	$thirdColor = $boldthemes_crush_vars['thirdColor'];
} else {
	$thirdColor = "#ff5753";
}
if ( isset( $boldthemes_crush_vars['fourthColor'] ) ) {
	$fourthColor = $boldthemes_crush_vars['fourthColor'];
} else {
	$fourthColor = "#a6eff8";
}
if ( isset( $boldthemes_crush_vars['bodyFont'] ) ) {
	$bodyFont = $boldthemes_crush_vars['bodyFont'];
} else {
	$bodyFont = "Poppins";
}
if ( isset( $boldthemes_crush_vars['menuFont'] ) ) {
	$menuFont = $boldthemes_crush_vars['menuFont'];
} else {
	$menuFont = "Poppins";
}
if ( isset( $boldthemes_crush_vars['headingFont'] ) ) {
	$headingFont = $boldthemes_crush_vars['headingFont'];
} else {
	$headingFont = "Paytone One";
}
if ( isset( $boldthemes_crush_vars['headingSuperTitleFont'] ) ) {
	$headingSuperTitleFont = $boldthemes_crush_vars['headingSuperTitleFont'];
} else {
	$headingSuperTitleFont = "Poppins";
}
if ( isset( $boldthemes_crush_vars['headingSubTitleFont'] ) ) {
	$headingSubTitleFont = $boldthemes_crush_vars['headingSubTitleFont'];
} else {
	$headingSubTitleFont = "Poppins";
}
if ( isset( $boldthemes_crush_vars['buttonFont'] ) ) {
	$buttonFont = $boldthemes_crush_vars['buttonFont'];
} else {
	$buttonFont = "Poppins";
}
if ( isset( $boldthemes_crush_vars['logoHeight'] ) ) {
	$logoHeight = $boldthemes_crush_vars['logoHeight'];
} else {
	$logoHeight = "70";
}
if ( isset( $boldthemes_crush_vars['letterSpacingButton'] ) ) {
	$letterSpacingButton = $boldthemes_crush_vars['letterSpacingButton'];
} else {
	$letterSpacingButton = "0.5";
}
if ( isset( $boldthemes_crush_vars['letterSpacingSupertitle'] ) ) {
	$letterSpacingSupertitle = $boldthemes_crush_vars['letterSpacingSupertitle'];
} else {
	$letterSpacingSupertitle = "0.5";
}
$accentColorDark = CssCrush\fn__l_adjust( $accentColor." -15" );$accentColorVeryDark = CssCrush\fn__l_adjust( $accentColor." -35" );$accentColorVeryVeryDark = CssCrush\fn__l_adjust( $accentColor." -42" );$accentColorLight = CssCrush\fn__a_adjust( $accentColor." -30" );$accentColorTransparent = CssCrush\fn__a_adjust( $accentColor." -90" );$accentColorLightTransparent = CssCrush\fn__a_adjust( $accentColor." -80" );$alternateColorDark = CssCrush\fn__l_adjust( $alternateColor." -15" );$alternateColorVeryDark = CssCrush\fn__l_adjust( $alternateColor." -25" );$alternateColorLight = CssCrush\fn__a_adjust( $alternateColor." -40" );$css_override = sanitize_text_field("select,
input{font-family: \"{$bodyFont}\",Arial,Helvetica,sans-serif;}
input[type='submit']{
    font-family: \"{$buttonFont}\",Arial,Helvetica,sans-serif;
    letter-spacing: {$letterSpacingButton}px;
    background-color: {$accentColor};}
input[type='submit']:hover{
    background-color: {$accentColor};}
.fancy-select ul.options li:before{
    background: {$accentColor};}
input:not([type='checkbox']):not([type='radio']):not([type='submit']):focus,
textarea:focus,
.fancy-select .trigger.open{border: 1px solid {$accentColor};}
.btContent a{color: {$accentColor};}
a:hover{
    color: {$accentColor};}
.btText a{color: {$accentColor};}
body{font-family: \"{$bodyFont}\",Arial,Helvetica,sans-serif;}
h1,
h2,
h3,
h4,
h5,
h6{font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
blockquote{
    font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
blockquote:before{
    color: {$accentColor};}
.btPreloader .animation .preloaderLogo{height: {$logoHeight}px;}
.btLoaderCircle{
    background-color: {$accentColor};}
.btLoaderCircle.btLoaderCircle_one{
    background-color: {$alternateColor};}
.btLoaderCircle.btLoaderCircle_two{
    background-color: {$accentColor};}
.btLoaderCircle.btLoaderCircle_three{background-color: {$thirdColor};}
body.error404 .btErrorPage .port .bt_bb_button a{
    -webkit-box-shadow: 0 0 0 4em {$accentColor} inset;
    box-shadow: 0 0 0 4em {$accentColor} inset;}
body.error404 .btErrorPage .port .bt_bb_button:hover a{-webkit-box-shadow: 0 0 0 4em {$accentColor} inset,0 3px 10px rgb(0 0 0 / 20%);
    box-shadow: 0 0 0 4em {$accentColor} inset,0 3px 10px rgb(0 0 0 / 20%);}
.btNoSearchResults .bt_bb_port #searchform input[type='submit']{
    font-family: \"{$buttonFont}\",Arial,Helvetica,sans-serif;
    letter-spacing: {$letterSpacingButton}px;
    -webkit-box-shadow: 0 0 0 4em {$accentColor} inset;
    box-shadow: 0 0 0 4em {$accentColor} inset;}
.btNoSearchResults .bt_bb_port #searchform input[type='submit']:hover{
    -webkit-box-shadow: 0 0 0 4em {$accentColor} inset,0 5px 0 0 rgb(24 24 24 / 15%) inset,0 3px 10px rgb(0 0 0 / 20%);
    box-shadow: 0 0 0 4em {$accentColor} inset,0 5px 0 0 rgb(24 24 24 / 15%) inset,0 3px 10px rgb(0 0 0 / 20%);}
.btNoSearchResults .bt_bb_port .bt_bb_button.bt_bb_style_filled a{
    -webkit-box-shadow: 0 0 0 4em {$accentColor} inset;
    box-shadow: 0 0 0 4em {$accentColor} inset;}
.btNoSearchResults .bt_bb_port .bt_bb_button.bt_bb_style_filled a:hover{
    -webkit-box-shadow: 0 0 0 4em {$accentColor} inset,0 5px 0 0 rgb(24 24 24 / 15%) inset,0 3px 10px rgb(0 0 0 / 20%);
    box-shadow: 0 0 0 4em {$accentColor} inset,0 5px 0 0 rgb(24 24 24 / 15%) inset,0 3px 10px rgb(0 0 0 / 20%);}
.mainHeader{font-family: \"{$menuFont}\",Arial,Helvetica,sans-serif;}
.menuPort{font-family: \"{$menuFont}\",Arial,Helvetica,sans-serif;}
.menuPort nav > ul > li > a{line-height: {$logoHeight}px;}
.btTextLogo{font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;
    line-height: {$logoHeight}px;}
.btLogoArea .logo img{height: {$logoHeight}px;}
.btTransparentDarkHeader .btHorizontalMenuTrigger:hover .bt_bb_icon:before,
.btTransparentLightHeader .btHorizontalMenuTrigger:hover .bt_bb_icon:before,
.btAccentLightHeader .btHorizontalMenuTrigger:hover .bt_bb_icon:before,
.btAlternateLightHeader .btHorizontalMenuTrigger:hover .bt_bb_icon:before,
.btAccentDarkHeader .btHorizontalMenuTrigger:hover .bt_bb_icon:before,
.btLightDarkHeader .btHorizontalMenuTrigger:hover .bt_bb_icon:before,
.btHasAltLogo.btStickyHeaderActive .btHorizontalMenuTrigger:hover .bt_bb_icon:before,
.btTransparentDarkHeader .btHorizontalMenuTrigger:hover .bt_bb_icon:after,
.btTransparentLightHeader .btHorizontalMenuTrigger:hover .bt_bb_icon:after,
.btAccentLightHeader .btHorizontalMenuTrigger:hover .bt_bb_icon:after,
.btAlternateLightHeader .btHorizontalMenuTrigger:hover .bt_bb_icon:after,
.btAccentDarkHeader .btHorizontalMenuTrigger:hover .bt_bb_icon:after,
.btLightDarkHeader .btHorizontalMenuTrigger:hover .bt_bb_icon:after,
.btHasAltLogo.btStickyHeaderActive .btHorizontalMenuTrigger:hover .bt_bb_icon:after{border-top-color: {$accentColor};}
.btTransparentDarkHeader .btHorizontalMenuTrigger:hover .bt_bb_icon .bt_bb_icon_holder:before,
.btTransparentLightHeader .btHorizontalMenuTrigger:hover .bt_bb_icon .bt_bb_icon_holder:before,
.btAccentLightHeader .btHorizontalMenuTrigger:hover .bt_bb_icon .bt_bb_icon_holder:before,
.btAlternateLightHeader .btHorizontalMenuTrigger:hover .bt_bb_icon .bt_bb_icon_holder:before,
.btAccentDarkHeader .btHorizontalMenuTrigger:hover .bt_bb_icon .bt_bb_icon_holder:before,
.btLightDarkHeader .btHorizontalMenuTrigger:hover .bt_bb_icon .bt_bb_icon_holder:before,
.btHasAltLogo.btStickyHeaderActive .btHorizontalMenuTrigger:hover .bt_bb_icon .bt_bb_icon_holder:before{border-top-color: {$accentColor};}
.btMenuHorizontal .menuPort nav > ul > li > a:after{
    background-color: {$accentColor};}
.btMenuHorizontal .menuPort nav > ul > li li.current-menu-ancestor > a,
.btMenuHorizontal .menuPort nav > ul > li li.current-menu-item > a{color: {$accentColor};}
.btMenuHorizontal .menuPort nav > ul > li.current-menu-ancestor li.current-menu-ancestor > a:before,
.btMenuHorizontal .menuPort nav > ul > li.current-menu-ancestor li.current-menu-item > a:before,
.btMenuHorizontal .menuPort nav > ul > li.current-menu-item li.current-menu-ancestor > a:before,
.btMenuHorizontal .menuPort nav > ul > li.current-menu-item li.current-menu-item > a:before,
.btMenuHorizontal .menuPort nav > ul > li.on li.current-menu-ancestor > a:before,
.btMenuHorizontal .menuPort nav > ul > li.on li.current-menu-item > a:before{
    background-color: {$accentColor};}
.btMenuHorizontal .menuPort nav > ul > li:not(.btMenuWideDropdown) > ul > li.menu-item-has-children > a:before{
    background-color: {$accentColor};}
.btMenuHorizontal .menuPort ul ul li a:hover{color: {$accentColor} !important;}
body.btMenuHorizontal .subToggler{
    line-height: {$logoHeight}px;}
html:not(.touch) body.btMenuHorizontal .menuPort > nav > ul > li.btMenuWideDropdown > ul > li > a:after{
    background-color: {$accentColor};}
.btMenuHorizontal .topBar .topBarPort .topTools .btIconWidget.btAccentIconWidget.btWidgetWithText .btIconWidgetTitle{color: {$accentColor};}
.btMenuHorizontal .topBarInMenu{
    height: {$logoHeight}px;}
.btAlternateTransparentLightHeader .mainHeader .topBar{
    background-color: {$alternateColor};}
.btAccentLightHeader .btBelowLogoArea,
.btAccentLightHeader .topBar{
    background-color: {$accentColor};}
.btAccentLightHeader .btBelowLogoArea a:hover,
.btAccentLightHeader .topBar a:hover{color: {$alternateColor};}
.btAccentLightHeader .btBelowLogoArea .btAccentIconWidget.btIconWidget .btIconWidgetIcon,
.btAccentLightHeader .btBelowLogoArea .btAccentIconWidget.btIconWidget.btWidgetWithText .btIconWidgetContent .btIconWidgetText,
.btAccentLightHeader .btBelowLogoArea a.btIconWidget:hover,
.btAccentLightHeader .topBar .btAccentIconWidget.btIconWidget .btIconWidgetIcon,
.btAccentLightHeader .topBar .btAccentIconWidget.btIconWidget.btWidgetWithText .btIconWidgetContent .btIconWidgetText,
.btAccentLightHeader .topBar a.btIconWidget:hover{color: {$alternateColor};}
.btAccentLightHeader.btMenuHorizontal .menuPort nav > ul > li > a:after{background: {$alternateColor};}
.btAccentLightHeader.btMenuHorizontal .menuPort nav > ul > li > a:hover{color: {$alternateColor};}
.btAlternateLightHeader .btBelowLogoArea,
.btAlternateLightHeader .topBar{
    background-color: {$alternateColor};}
.btAlternateLightHeader .btBelowLogoArea a:hover,
.btAlternateLightHeader .topBar a:hover{color: {$accentColor};}
.btAlternateLightHeader .btBelowLogoArea .btAccentIconWidget.btIconWidget .btIconWidgetIcon,
.btAlternateLightHeader .btBelowLogoArea .btAccentIconWidget.btIconWidget.btWidgetWithText .btIconWidgetContent .btIconWidgetText,
.btAlternateLightHeader .btBelowLogoArea a.btIconWidget:hover,
.btAlternateLightHeader .topBar .btAccentIconWidget.btIconWidget .btIconWidgetIcon,
.btAlternateLightHeader .topBar .btAccentIconWidget.btIconWidget.btWidgetWithText .btIconWidgetContent .btIconWidgetText,
.btAlternateLightHeader .topBar a.btIconWidget:hover{color: {$accentColor};}
.btAlternateLightHeader.btMenuHorizontal .menuPort nav > ul > li > a:after{background: {$alternateColor};}
.btAlternateLightHeader.btMenuHorizontal .menuPort nav > ul > li > a:hover{color: {$alternateColor};}
.btAccentDarkHeader .btBelowLogoArea,
.btAccentDarkHeader .topBar{background-color: {$accentColor};}
.btAccentDarkHeader .btBelowLogoArea a:hover,
.btAccentDarkHeader .topBar a:hover{color: {$alternateColor};}
.btAccentDarkHeader .btBelowLogoArea .btAccentIconWidget.btIconWidget .btIconWidgetIcon,
.btAccentDarkHeader .btBelowLogoArea .btAccentIconWidget.btIconWidget.btWidgetWithText .btIconWidgetContent .btIconWidgetText,
.btAccentDarkHeader .btBelowLogoArea a.btIconWidget:not(.btCartWidget):hover,
.btAccentDarkHeader .topBar .btAccentIconWidget.btIconWidget .btIconWidgetIcon,
.btAccentDarkHeader .topBar .btAccentIconWidget.btIconWidget.btWidgetWithText .btIconWidgetContent .btIconWidgetText,
.btAccentDarkHeader .topBar a.btIconWidget:not(.btCartWidget):hover{color: {$alternateColor};}
.btAccentDarkHeader .topBarInMenu .btIconWidget .btIconWidgetContent .btIconWidgetText{color: {$alternateColor};}
.btAccentDarkHeader .topBarInMenu .btIconWidget.btAccentIconWidget .btIconWidgetContent .btIconWidgetText{color: {$accentColor};}
.btAccentDarkHeader.btMenuHorizontal.btMenuBelowLogo .menuPort nav > ul > li > a:after{background: {$alternateColor};}
.btLightAccentHeader .btLogoArea,
.btLightAccentHeader .btVerticalHeaderTop{background-color: {$accentColor};}
.btLightAccentHeader.btMenuHorizontal .menuPort nav > ul > li > a:after{background: {$alternateColor};}
.btLightAccentHeader.btMenuHorizontal.btMenuBelowLogo .menuPort nav > ul > li > a:after{background: {$accentColor};}
.btLightAccentHeader .btBelowLogoArea a:hover,
.btLightAccentHeader .topBar a:hover{color: {$accentColor};}
.btLightAccentHeader .topBarInMenu .btIconWidget .btIconWidgetContent .btIconWidgetText{color: {$alternateColor};}
.btLightAccentHeader .topBarInMenu .btAccentIconWidget.btIconWidget .btIconWidgetIcon,
.btLightAccentHeader .topBarInMenu .btAccentIconWidget.btIconWidget.btWidgetWithText .btIconWidgetContent .btIconWidgetText,
.btLightAccentHeader .topBarInMenu a.btIconWidget:not(.btCartWidget):hover{color: {$alternateColor};}
.btLightAccentHeader.btMenuHorizontal.btMenuBelowLogo .topBarInMenu .btAccentIconWidget.btIconWidget .btIconWidgetIcon,
.btLightAccentHeader.btMenuHorizontal.btMenuBelowLogo .topBarInMenu .btAccentIconWidget.btIconWidget.btWidgetWithText .btIconWidgetContent .btIconWidgetText,
.btLightAccentHeader.btMenuHorizontal.btMenuBelowLogo .topBarInMenu a.btIconWidget:not(.btCartWidget):hover{color: {$accentColor};}
.btLightAccentHeader.btMenuHorizontal.btBelowMenu .mainHeader .btLogoArea{background-color: {$accentColor};}
.btLightAccentHeader .topBarInLogoArea a:hover{color: {$alternateColor};}
.btLightAccentHeader .topBarInLogoArea .btAccentIconWidget.btIconWidget .btIconWidgetIcon,
.btLightAccentHeader .topBarInLogoArea .btAccentIconWidget.btIconWidget.btWidgetWithText .btIconWidgetContent .btIconWidgetText,
.btLightAccentHeader .topBarInLogoArea a.btIconWidget:hover{color: {$alternateColor};}
.btStickyHeaderActive.btMenuHorizontal .mainHeader .btLogoArea .logo img{height: -webkit-calc({$logoHeight}px*0.8);
    height: -moz-calc({$logoHeight}px*0.8);
    height: calc({$logoHeight}px*0.8);}
.btStickyHeaderActive.btMenuHorizontal .mainHeader .btLogoArea .btTextLogo{
    line-height: -webkit-calc({$logoHeight}px*0.8);
    line-height: -moz-calc({$logoHeight}px*0.8);
    line-height: calc({$logoHeight}px*0.8);}
.btStickyHeaderActive.btMenuHorizontal .mainHeader .btLogoArea .menuPort nav > ul > li > a,
.btStickyHeaderActive.btMenuHorizontal .mainHeader .btLogoArea .menuPort nav > ul > li > .subToggler{line-height: -webkit-calc({$logoHeight}px*0.8);
    line-height: -moz-calc({$logoHeight}px*0.8);
    line-height: calc({$logoHeight}px*0.8);}
.btStickyHeaderActive.btMenuHorizontal .mainHeader .btLogoArea .topBarInMenu{height: -webkit-calc({$logoHeight}px*0.8);
    height: -moz-calc({$logoHeight}px*0.8);
    height: calc({$logoHeight}px*0.8);}
.btTransparentDarkHeader .btVerticalMenuTrigger:hover .bt_bb_icon:before,
.btTransparentLightHeader .btVerticalMenuTrigger:hover .bt_bb_icon:before,
.btAccentLightHeader .btVerticalMenuTrigger:hover .bt_bb_icon:before,
.btAlternateLightHeader .btVerticalMenuTrigger:hover .bt_bb_icon:before,
.btAccentDarkHeader .btVerticalMenuTrigger:hover .bt_bb_icon:before,
.btLightDarkHeader .btVerticalMenuTrigger:hover .bt_bb_icon:before,
.btHasAltLogo.btStickyHeaderActive .btVerticalMenuTrigger:hover .bt_bb_icon:before,
.btTransparentDarkHeader .btVerticalMenuTrigger:hover .bt_bb_icon:after,
.btTransparentLightHeader .btVerticalMenuTrigger:hover .bt_bb_icon:after,
.btAccentLightHeader .btVerticalMenuTrigger:hover .bt_bb_icon:after,
.btAlternateLightHeader .btVerticalMenuTrigger:hover .bt_bb_icon:after,
.btAccentDarkHeader .btVerticalMenuTrigger:hover .bt_bb_icon:after,
.btLightDarkHeader .btVerticalMenuTrigger:hover .bt_bb_icon:after,
.btHasAltLogo.btStickyHeaderActive .btVerticalMenuTrigger:hover .bt_bb_icon:after{border-top-color: {$accentColor};}
.btTransparentDarkHeader .btVerticalMenuTrigger:hover .bt_bb_icon .bt_bb_icon_holder:before,
.btTransparentLightHeader .btVerticalMenuTrigger:hover .bt_bb_icon .bt_bb_icon_holder:before,
.btAccentLightHeader .btVerticalMenuTrigger:hover .bt_bb_icon .bt_bb_icon_holder:before,
.btAlternateLightHeader .btVerticalMenuTrigger:hover .bt_bb_icon .bt_bb_icon_holder:before,
.btAccentDarkHeader .btVerticalMenuTrigger:hover .bt_bb_icon .bt_bb_icon_holder:before,
.btLightDarkHeader .btVerticalMenuTrigger:hover .bt_bb_icon .bt_bb_icon_holder:before,
.btHasAltLogo.btStickyHeaderActive .btVerticalMenuTrigger:hover .bt_bb_icon .bt_bb_icon_holder:before{border-top-color: {$accentColor};}
.btMenuVertical .mainHeader .btCloseVertical:hover:before{color: {$accentColor};}
.btMenuHorizontal .topBarInLogoArea{
    height: {$logoHeight}px;}
.btMenuHorizontal .topBarInLogoArea .topBarInLogoAreaCell{border: 0 solid {$accentColor};}
.btDarkSkin .btSiteFooterCopyMenu .port:before,
.btLightSkin .btDarkSkin .btSiteFooterCopyMenu .port:before,
.btDarkSkin.btLightSkin .btDarkSkin .btSiteFooterCopyMenu .port:before{background-color: {$accentColor};}
.btContent .btArticleHeadline .bt_bb_headline a:hover{color: {$accentColor};}
.btPostSingleItemStandard .btArticleShareEtc .btReadMoreColumn .bt_bb_button a{
    -webkit-box-shadow: 0 0 0 4em {$accentColor} inset;
    box-shadow: 0 0 0 4em {$accentColor} inset;}
.btPostSingleItemStandard .btArticleShareEtc .btReadMoreColumn .bt_bb_button:hover a{
    -webkit-box-shadow: 0 0 0 4em {$accentColor} inset,0 5px 0 0 rgb(24 24 24 / 15%) inset,0 3px 10px rgb(0 0 0 / 20%);
    box-shadow: 0 0 0 4em {$accentColor} inset,0 5px 0 0 rgb(24 24 24 / 15%) inset,0 3px 10px rgb(0 0 0 / 20%);}
.btAboutAuthor .aaTxt a:hover{color: {$accentColor};}
.btMediaBox.btQuote:before,
.btMediaBox.btLink:before{
    background-color: {$accentColor};}
.sticky.btArticleListItem .btArticleHeadline h1 .bt_bb_headline_content span a:after,
.sticky.btArticleListItem .btArticleHeadline h2 .bt_bb_headline_content span a:after,
.sticky.btArticleListItem .btArticleHeadline h3 .bt_bb_headline_content span a:after,
.sticky.btArticleListItem .btArticleHeadline h4 .bt_bb_headline_content span a:after,
.sticky.btArticleListItem .btArticleHeadline h5 .bt_bb_headline_content span a:after,
.sticky.btArticleListItem .btArticleHeadline h6 .bt_bb_headline_content span a:after,
.sticky.btArticleListItem .btArticleHeadline h7 .bt_bb_headline_content span a:after,
.sticky.btArticleListItem .btArticleHeadline h8 .bt_bb_headline_content span a:after{
    color: {$accentColor};}
.post-password-form p:first-child{color: {$alternateColor};}
.post-password-form p:nth-child(2) input[type=\"submit\"]{font-family: \"{$buttonFont}\",Arial,Helvetica,sans-serif;
    background: {$accentColor};}
.btPagination{font-family: \"{$headingSuperTitleFont}\",Arial,Helvetica,sans-serif;}
.btPagination .paging a:hover{color: {$accentColor};}
.btPagination .paging a:hover:after{border-color: {$accentColor};
    color: {$accentColor};}
.btPrevNextNav .btPrevNext .btPrevNextItem .btPrevNextDir{
    font-family: \"{$headingSuperTitleFont}\",Arial,Helvetica,sans-serif;
    color: {$accentColor};}
.btPrevNextNav .btPrevNext .btPrevNextItem .btPrevNextTitle{font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
.btPrevNextNav .btPrevNext:hover .btPrevNextTitle{color: {$accentColor};}
.btLinkPages ul a.post-page-numbers:hover{
    background: {$accentColor};}
.btLinkPages ul span.post-page-numbers{
    background: {$accentColor};}
.btArticleCategories a:hover{color: {$accentColor};}
.btAccentButtonDarkText .btArticleCategories a:hover{color: {$accentColor} !important;}
.btArticleCategories a:not(:first-child):before{
    background-color: {$accentColor};}
.btArticleAuthor a:hover{color: {$accentColor};}
.btArticleComments:hover{color: {$accentColor};}
.bt-comments-box .comment-respond .comment-form .logged-in-as a{color: {$accentColor};}
.bt-comments-box ul.comments li > article .commentTxt .comment a{color: {$accentColor};}
.bt-comments-box ul.comments li.pingback p .edit-link,
.bt-comments-box ul.comments li.trackback p .edit-link{
    font-family: \"{$buttonFont}\",Arial,Helvetica,sans-serif;
    letter-spacing: {$letterSpacingButton}px;}
.bt-comments-box .vcard h1.author a:hover,
.bt-comments-box .vcard h2.author a:hover,
.bt-comments-box .vcard h3.author a:hover,
.bt-comments-box .vcard h4.author a:hover,
.bt-comments-box .vcard h5.author a:hover,
.bt-comments-box .vcard h6.author a:hover,
.bt-comments-box .vcard h7.author a:hover,
.bt-comments-box .vcard h8.author a:hover{color: {$accentColor};}
.bt-comments-box .vcard .posted{
    font-family: \"{$headingSuperTitleFont}\",Arial,Helvetica,sans-serif;}
.bt-comments-box .commentTxt p.edit-link,
.bt-comments-box .commentTxt p.reply{
    font-family: \"{$buttonFont}\",Arial,Helvetica,sans-serif;
    letter-spacing: {$letterSpacingButton}px;}
.bt-comments-box .comment-navigation a,
.bt-comments-box .comment-navigation span{
    font-family: \"{$headingSubTitleFont}\",Arial,Helvetica,sans-serif;}
.comment-awaiting-moderation{color: {$accentColor};}
a#cancel-comment-reply-link{font-family: \"{$buttonFont}\",Arial,Helvetica,sans-serif;
    color: {$accentColor};}
.btCommentSubmit{
    -webkit-box-shadow: 0 0 0 4em {$accentColor} inset;
    box-shadow: 0 0 0 4em {$accentColor} inset;}
.btCommentSubmit .btnInnerText{
    letter-spacing: {$letterSpacingButton}px;
    font-family: \"{$buttonFont}\",Arial,Helvetica,sans-serif;}
.btCommentSubmit:hover{
    -webkit-box-shadow: 0 0 0 4em {$accentColor} inset,0 5px 0 0 rgb(24 24 24 / 15%) inset,0 3px 10px rgb(0 0 0 / 20%);
    box-shadow: 0 0 0 4em {$accentColor} inset,0 5px 0 0 rgb(24 24 24 / 15%) inset,0 3px 10px rgb(0 0 0 / 20%);}
.sidebar .widget_bt_bb_recent_posts ul li a:hover,
.btSidebar .widget_bt_bb_recent_posts ul li a:hover,
.btSiteFooterWidgets .widget_bt_bb_recent_posts ul li a:hover{color: {$accentColor};}
body:not(.btNoDashInSidebar) .btBox > h4:after,
body:not(.btNoDashInSidebar) .btCustomMenu > h4:after,
body:not(.btNoDashInSidebar) .btTopBox > h4:after{
    border-bottom: 2px solid {$accentColor};}
.btBox ul li.current-menu-item > a,
.btCustomMenu ul li.current-menu-item > a,
.btTopBox ul li.current-menu-item > a{color: {$accentColor};}
.btBox .btImageTextWidget .btImageTextWidgetText .bt_bb_headline .bt_bb_headline_tag,
.btCustomMenu .btImageTextWidget .btImageTextWidgetText .bt_bb_headline .bt_bb_headline_tag,
.btTopBox .btImageTextWidget .btImageTextWidgetText .bt_bb_headline .bt_bb_headline_tag{font-family: \"{$headingSuperTitleFont}\",Arial,Helvetica,sans-serif;
    letter-spacing: {$letterSpacingSupertitle}px;}
.btBox .btImageTextWidget .btImageTextWidgetText .bt_bb_headline_content span a:hover,
.btCustomMenu .btImageTextWidget .btImageTextWidgetText .bt_bb_headline_content span a:hover,
.btTopBox .btImageTextWidget .btImageTextWidgetText .bt_bb_headline_content span a:hover{color: {$accentColor};}
.btBox p.posted .woocommerce-Price-amount,
.btCustomMenu p.posted .woocommerce-Price-amount,
.btTopBox p.posted .woocommerce-Price-amount{font-family: \"{$headingSubTitleFont}\",Arial,Helvetica,sans-serif;}
.btBox.widget_bt_bb_recent_posts .btImageTextWidgetText .bt_bb_size_small.bt_bb_headline .bt_bb_headline_superheadline,
.btCustomMenu.widget_bt_bb_recent_posts .btImageTextWidgetText .bt_bb_size_small.bt_bb_headline .bt_bb_headline_superheadline,
.btTopBox.widget_bt_bb_recent_posts .btImageTextWidgetText .bt_bb_size_small.bt_bb_headline .bt_bb_headline_superheadline{
    color: {$accentColor};}
.widget_calendar table caption{font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;
    background: {$accentColor};}
.widget_calendar table tbody tr td#today{color: {$accentColor};}
.widget_rss li a.rsswidget{
    font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
.widget_rss li .rss-date{
    font-family: \"{$headingSubTitleFont}\",Arial,Helvetica,sans-serif;}
.widget_rss li cite{
    font-family: \"{$headingSubTitleFont}\",Arial,Helvetica,sans-serif;}
.widget_shopping_cart .total{font-family: \"{$bodyFont}\",Arial,Helvetica,sans-serif;}
.widget_shopping_cart .total .amount{
    font-family: \"{$bodyFont}\",Arial,Helvetica,sans-serif;}
.widget_shopping_cart .total strong{
    font-family: \"{$bodyFont}\",Arial,Helvetica,sans-serif;}
.widget_shopping_cart .buttons .button{
    background: {$accentColor};}
.widget_shopping_cart .widget_shopping_cart_content .mini_cart_item .ppRemove a.remove{
    background-color: {$accentColor};}
.widget_shopping_cart .widget_shopping_cart_content .mini_cart_item .ppRemove a.remove:hover{background-color: {$alternateColor};}
.menuPort .widget_shopping_cart .widget_shopping_cart_content .btCartWidgetIcon .bt_bb_icon .bt_bb_icon_holder:before,
.topTools .widget_shopping_cart .widget_shopping_cart_content .btCartWidgetIcon .bt_bb_icon .bt_bb_icon_holder:before,
.topBarInLogoArea .widget_shopping_cart .widget_shopping_cart_content .btCartWidgetIcon .bt_bb_icon .bt_bb_icon_holder:before{
    color: {$accentColor};}
.menuPort .widget_shopping_cart .widget_shopping_cart_content .btCartWidgetIcon span.cart-contents,
.topTools .widget_shopping_cart .widget_shopping_cart_content .btCartWidgetIcon span.cart-contents,
.topBarInLogoArea .widget_shopping_cart .widget_shopping_cart_content .btCartWidgetIcon span.cart-contents{font: normal .8em/1.5 \"{$menuFont}\";
    background-color: {$accentColor};}
.btAccentLightHeader .menuPort .widget_shopping_cart .widget_shopping_cart_content .btCartWidgetIcon span.cart-contents,
.btAccentLightHeader .topTools .widget_shopping_cart .widget_shopping_cart_content .btCartWidgetIcon span.cart-contents,
.btAccentLightHeader .topBarInLogoArea .widget_shopping_cart .widget_shopping_cart_content .btCartWidgetIcon span.cart-contents{
    background-color: {$alternateColor};}
.btMenuVertical .menuPort .widget_shopping_cart .widget_shopping_cart_content .btCartWidgetInnerContent .verticalMenuCartToggler,
.btMenuVertical .topTools .widget_shopping_cart .widget_shopping_cart_content .btCartWidgetInnerContent .verticalMenuCartToggler,
.btMenuVertical .topBarInLogoArea .widget_shopping_cart .widget_shopping_cart_content .btCartWidgetInnerContent .verticalMenuCartToggler{
    background-color: {$accentColor};}
.widget_recent_reviews{
    font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
.widget_price_filter .price_slider_wrapper .ui-slider .ui-slider-handle{
    background-color: {$accentColor};}
.btBox .tagcloud a,
.btTags ul a,
.widget_block .tagcloud a{
    letter-spacing: {$letterSpacingButton}px;
    font-family: \"{$buttonFont}\",Arial,Helvetica,sans-serif;}
.btBox .tagcloud a:before,
.btTags ul a:before,
.widget_block .tagcloud a:before{
    color: {$accentColor};}
.btBox .tagcloud a:hover,
.btTags ul a:hover,
.widget_block .tagcloud a:hover{color: {$accentColor};}
.btAccentDarkHeader .topTools .btIconWidget:hover,
.btAccentDarkHeader .topBarInMenu .btIconWidget:hover{color: {$alternateColor};}
.topTools a.btIconWidget:hover,
.topBarInMenu a.btIconWidget:hover{color: {$accentColor};}
.btLightAccentHeader .topTools a.btIconWidget:hover,
.btLightAccentHeader .topBarInMenu a.btIconWidget:hover{color: {$alternateColor};}
.btAccentLightHeader .topTools a.btIconWidget:hover,
.btAccentLightHeader .topBarInMenu a.btIconWidget:hover{color: {$alternateColor};}
.btAccentIconWidget.btIconWidget .btIconWidgetIcon{color: {$accentColor};}
.btLightAccentHeader .btAccentIconWidget.btIconWidget .btIconWidgetIcon{color: {$alternateColor};}
.btAccentLightHeader .btAccentIconWidget.btIconWidget .btIconWidgetIcon{color: {$alternateColor};}
a.btAccentIconWidget.btIconWidget:hover{color: {$accentColor};}
.btLightAccentHeader a.btAccentIconWidget.btIconWidget:hover{color: {$alternateColor};}
.btAccentLightHeader a.btAccentIconWidget.btIconWidget:hover{color: {$alternateColor};}
.btIconWidget.bt_bb_icon.bt_bb_style_filled.bt_bb_shape_circle.btAccentIconWidget .btIconWidgetIcon .bt_bb_icon_holder:before{
    -webkit-box-shadow: 0 0 0 4em {$accentColor} inset;
    box-shadow: 0 0 0 4em {$accentColor} inset;}
.btIconWidget.bt_bb_icon.bt_bb_style_filled.bt_bb_shape_circle.btAccentIconWidget:hover .btIconWidgetIcon .bt_bb_icon_holder:before{
    -webkit-box-shadow: 0 0 0 4em {$accentColor} inset,0 3px 10px rgb(0 0 0 / 20%);
    box-shadow: 0 0 0 4em {$accentColor} inset,0 3px 10px rgb(0 0 0 / 20%);}
.btIconWidget.bt_bb_icon.bt_bb_style_filled.bt_bb_shape_circle .btIconWidgetIcon .bt_bb_icon_holder:before{
    -webkit-box-shadow: 0 0 0 4em {$alternateColor} inset;
    box-shadow: 0 0 0 4em {$alternateColor} inset;}
.btIconWidget.bt_bb_icon.bt_bb_style_filled.bt_bb_shape_circle:hover .btIconWidgetIcon .bt_bb_icon_holder:before{
    -webkit-box-shadow: 0 0 0 4em {$alternateColor} inset,0 3px 10px rgb(0 0 0 / 20%);
    box-shadow: 0 0 0 4em {$alternateColor} inset,0 3px 10px rgb(0 0 0 / 20%);}
.btIconWidget.bt_bb_icon.bt_bb_style_gradient_filled.bt_bb_shape_circle.btAccentIconWidget .btIconWidgetIcon .bt_bb_icon_holder:before{
    background: -webkit-linear-gradient(315deg,{$accentColor} 0%,{$thirdColor} 100%) !important;
    background: -moz-linear-gradient(315deg,{$accentColor} 0%,{$thirdColor} 100%) !important;
    background: linear-gradient(135deg,{$accentColor} 0%,{$thirdColor} 100%) !important;}
.btSiteFooterWidgets .btSearch button,
.btSidebar .btSearch button,
.btSidebar .widget_product_search button,
.btSidebar .widget_search button,
.widget_block.widget_search .wp-block-search__inside-wrapper button{
    background-color: {$accentColor};}
.btSiteFooterWidgets .btSearch button:hover,
.btSidebar .btSearch button:hover,
.btSidebar .widget_product_search button:hover,
.btSidebar .widget_search button:hover,
.widget_block.widget_search .wp-block-search__inside-wrapper button:hover{background-color: {$alternateColor} !important;}
.btSearchInner.btFromTopBox .btSearchInnerClose .bt_bb_icon a.bt_bb_icon_holder{color: {$accentColor};}
.btSearchInner.btFromTopBox .btSearchInnerClose .bt_bb_icon:hover a.bt_bb_icon_holder{color: {$accentColorDark};}
.btSearchInner.btFromTopBox button:hover:before{color: {$accentColor};}
.btMenuHorizontal .topBarInMenu .widget_bt_divider_widget > span{height: -webkit-calc({$logoHeight}px * .5);
    height: -moz-calc({$logoHeight}px * .5);
    height: calc({$logoHeight}px * .5);}
.bt_bb_column.bt_bb_border_accent .bt_bb_column_content{border: 1px solid {$accentColor};}
.bt_bb_column_inner.bt_bb_border_accent .bt_bb_column_inner_content{border: 1px solid {$accentColor};}
.bt_bb_headline .bt_bb_headline_superheadline{
    font-family: \"{$headingSuperTitleFont}\",Arial,Helvetica,sans-serif;
    letter-spacing: {$letterSpacingSupertitle}px;}
.bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline{font-family: \"{$headingSubTitleFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_headline h1 strong,
.bt_bb_headline h2 strong,
.bt_bb_headline h3 strong,
.bt_bb_headline h4 strong,
.bt_bb_headline h5 strong,
.bt_bb_headline h6 strong{color: {$accentColor};}
.bt_bb_headline h1 em,
.bt_bb_headline h2 em,
.bt_bb_headline h3 em,
.bt_bb_headline h4 em,
.bt_bb_headline h5 em,
.bt_bb_headline h6 em{color: {$alternateColor};}
.bt_bb_dash_top.bt_bb_size_extrasmall.bt_bb_headline h1 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_size_extrasmall.bt_bb_headline h1 .bt_bb_headline_content:after,
.bt_bb_dash_top_bottom.bt_bb_size_extrasmall.bt_bb_headline h1 .bt_bb_headline_content:before,
.bt_bb_dash_top_bottom.bt_bb_size_extrasmall.bt_bb_headline h1 .bt_bb_headline_content:after,
.bt_bb_dash_bottom.bt_bb_size_extrasmall.bt_bb_headline h1 .bt_bb_headline_content:before,
.bt_bb_dash_bottom.bt_bb_size_extrasmall.bt_bb_headline h1 .bt_bb_headline_content:after,
.bt_bb_dash_top.bt_bb_size_extrasmall.bt_bb_headline h2 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_size_extrasmall.bt_bb_headline h2 .bt_bb_headline_content:after,
.bt_bb_dash_top_bottom.bt_bb_size_extrasmall.bt_bb_headline h2 .bt_bb_headline_content:before,
.bt_bb_dash_top_bottom.bt_bb_size_extrasmall.bt_bb_headline h2 .bt_bb_headline_content:after,
.bt_bb_dash_bottom.bt_bb_size_extrasmall.bt_bb_headline h2 .bt_bb_headline_content:before,
.bt_bb_dash_bottom.bt_bb_size_extrasmall.bt_bb_headline h2 .bt_bb_headline_content:after,
.bt_bb_dash_top.bt_bb_size_extrasmall.bt_bb_headline h3 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_size_extrasmall.bt_bb_headline h3 .bt_bb_headline_content:after,
.bt_bb_dash_top_bottom.bt_bb_size_extrasmall.bt_bb_headline h3 .bt_bb_headline_content:before,
.bt_bb_dash_top_bottom.bt_bb_size_extrasmall.bt_bb_headline h3 .bt_bb_headline_content:after,
.bt_bb_dash_bottom.bt_bb_size_extrasmall.bt_bb_headline h3 .bt_bb_headline_content:before,
.bt_bb_dash_bottom.bt_bb_size_extrasmall.bt_bb_headline h3 .bt_bb_headline_content:after,
.bt_bb_dash_top.bt_bb_size_extrasmall.bt_bb_headline h4 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_size_extrasmall.bt_bb_headline h4 .bt_bb_headline_content:after,
.bt_bb_dash_top_bottom.bt_bb_size_extrasmall.bt_bb_headline h4 .bt_bb_headline_content:before,
.bt_bb_dash_top_bottom.bt_bb_size_extrasmall.bt_bb_headline h4 .bt_bb_headline_content:after,
.bt_bb_dash_bottom.bt_bb_size_extrasmall.bt_bb_headline h4 .bt_bb_headline_content:before,
.bt_bb_dash_bottom.bt_bb_size_extrasmall.bt_bb_headline h4 .bt_bb_headline_content:after,
.bt_bb_dash_top.bt_bb_size_extrasmall.bt_bb_headline h5 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_size_extrasmall.bt_bb_headline h5 .bt_bb_headline_content:after,
.bt_bb_dash_top_bottom.bt_bb_size_extrasmall.bt_bb_headline h5 .bt_bb_headline_content:before,
.bt_bb_dash_top_bottom.bt_bb_size_extrasmall.bt_bb_headline h5 .bt_bb_headline_content:after,
.bt_bb_dash_bottom.bt_bb_size_extrasmall.bt_bb_headline h5 .bt_bb_headline_content:before,
.bt_bb_dash_bottom.bt_bb_size_extrasmall.bt_bb_headline h5 .bt_bb_headline_content:after,
.bt_bb_dash_top.bt_bb_size_extrasmall.bt_bb_headline h6 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_size_extrasmall.bt_bb_headline h6 .bt_bb_headline_content:after,
.bt_bb_dash_top_bottom.bt_bb_size_extrasmall.bt_bb_headline h6 .bt_bb_headline_content:before,
.bt_bb_dash_top_bottom.bt_bb_size_extrasmall.bt_bb_headline h6 .bt_bb_headline_content:after,
.bt_bb_dash_bottom.bt_bb_size_extrasmall.bt_bb_headline h6 .bt_bb_headline_content:before,
.bt_bb_dash_bottom.bt_bb_size_extrasmall.bt_bb_headline h6 .bt_bb_headline_content:after{
    border-color: {$accentColor};}
.bt_bb_dash_top.bt_bb_headline h1 .bt_bb_headline_content:after,
.bt_bb_dash_top_bottom.bt_bb_headline h1 .bt_bb_headline_content:after,
.bt_bb_dash_top.bt_bb_headline h2 .bt_bb_headline_content:after,
.bt_bb_dash_top_bottom.bt_bb_headline h2 .bt_bb_headline_content:after,
.bt_bb_dash_top.bt_bb_headline h3 .bt_bb_headline_content:after,
.bt_bb_dash_top_bottom.bt_bb_headline h3 .bt_bb_headline_content:after,
.bt_bb_dash_top.bt_bb_headline h4 .bt_bb_headline_content:after,
.bt_bb_dash_top_bottom.bt_bb_headline h4 .bt_bb_headline_content:after,
.bt_bb_dash_top.bt_bb_headline h5 .bt_bb_headline_content:after,
.bt_bb_dash_top_bottom.bt_bb_headline h5 .bt_bb_headline_content:after,
.bt_bb_dash_top.bt_bb_headline h6 .bt_bb_headline_content:after,
.bt_bb_dash_top_bottom.bt_bb_headline h6 .bt_bb_headline_content:after{
    border-color: {$accentColor};}
.bt_bb_dash_top.bt_bb_headline h1 .bt_bb_headline_content:before,
.bt_bb_dash_top_bottom.bt_bb_headline h1 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_headline h2 .bt_bb_headline_content:before,
.bt_bb_dash_top_bottom.bt_bb_headline h2 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_headline h3 .bt_bb_headline_content:before,
.bt_bb_dash_top_bottom.bt_bb_headline h3 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_headline h4 .bt_bb_headline_content:before,
.bt_bb_dash_top_bottom.bt_bb_headline h4 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_headline h5 .bt_bb_headline_content:before,
.bt_bb_dash_top_bottom.bt_bb_headline h5 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_headline h6 .bt_bb_headline_content:before,
.bt_bb_dash_top_bottom.bt_bb_headline h6 .bt_bb_headline_content:before{border-color: {$accentColor};}
.bt_bb_dash_bottom.bt_bb_headline h1 .bt_bb_headline_content:after,
.bt_bb_dash_bottom.bt_bb_headline h2 .bt_bb_headline_content:after,
.bt_bb_dash_bottom.bt_bb_headline h3 .bt_bb_headline_content:after,
.bt_bb_dash_bottom.bt_bb_headline h4 .bt_bb_headline_content:after,
.bt_bb_dash_bottom.bt_bb_headline h5 .bt_bb_headline_content:after,
.bt_bb_dash_bottom.bt_bb_headline h6 .bt_bb_headline_content:after{
    border-color: {$accentColor};}
.bt_bb_dash_top.bt_bb_headline h1 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_headline h2 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_headline h3 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_headline h4 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_headline h5 .bt_bb_headline_content:before,
.bt_bb_dash_top.bt_bb_headline h6 .bt_bb_headline_content:before{
    border-color: {$accentColor};}
.bt_bb_button .bt_bb_button_text{letter-spacing: {$letterSpacingButton}px;
    font-family: \"{$buttonFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_button.bt_bb_style_underline a:hover{border-color: {$accentColor};
    color: {$accentColor};}
.bt_bb_button.bt_bb_style_gradient_filled a{
    background: -webkit-linear-gradient(315deg,{$alternateColor} 0%,{$accentColor} 100%);
    background: -moz-linear-gradient(315deg,{$alternateColor} 0%,{$accentColor} 100%);
    background: linear-gradient(135deg,{$alternateColor} 0%,{$accentColor} 100%);}
.bt_bb_button.bt_bb_icon_style_border.btWithIcon.bt_bb_style_underline a:hover .bt_bb_icon_holder{border-color: {$accentColor};}
.bt_bb_service .bt_bb_service_colored_icon svg .cls-1{fill: {$accentColor};}
.bt_bb_service .bt_bb_service_colored_icon svg line.cls-1,
.bt_bb_service .bt_bb_service_colored_icon svg rect.cls-1{
    stroke: {$accentColor};}
.bt_bb_service .bt_bb_service_content .bt_bb_service_content_supertitle{
    font-family: \"{$headingSuperTitleFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_service .bt_bb_service_content .bt_bb_service_content_title{
    font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_icon .bt_bb_icon_holder_inner svg .cls-1{fill: {$accentColor};}
.bt_bb_icon .bt_bb_icon_holder_inner svg line.cls-1,
.bt_bb_icon .bt_bb_icon_holder_inner svg rect.cls-1{
    stroke: {$accentColor};}
.bt_bb_icon.bt_bb_style_gradient_filled .bt_bb_icon_holder:before{
    background: -webkit-linear-gradient(315deg,{$accentColor} 0%,{$alternateColor} 100%);
    background: -moz-linear-gradient(315deg,{$accentColor} 0%,{$alternateColor} 100%);
    background: linear-gradient(135deg,{$accentColor} 0%,{$alternateColor} 100%);}
.bt_bb_price_list .bt_bb_price_list_content .bt_bb_price_list_supertitle{
    font-family: \"{$headingSuperTitleFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_price_list .bt_bb_price_list_content .bt_bb_price_list_title{
    font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_price_list .bt_bb_price_list_content .bt_bb_price_list_colored_icon svg .cls-1{fill: {$accentColor};}
.bt_bb_price_list .bt_bb_price_list_price{
    font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_image.bt_bb_border_accent{border: 1px solid {$accentColor};}
.bt_bb_style_filled.bt_bb_latest_posts .bt_bb_latest_posts_item .bt_bb_latest_posts_item_inner{background-color: {$accentColor};}
.bt_bb_latest_posts .bt_bb_latest_posts_item .bt_bb_latest_posts_item_inner .bt_bb_latest_posts_item_media .bt_bb_latest_posts_item_date{font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;
    background: {$accentColor};}
.bt_bb_latest_posts .bt_bb_latest_posts_item .bt_bb_latest_posts_item_inner .bt_bb_latest_posts_item_media .bt_bb_latest_posts_item_date span,
.bt_bb_latest_posts .bt_bb_latest_posts_item .bt_bb_latest_posts_item_inner .bt_bb_latest_posts_item_media .bt_bb_latest_posts_item_date div{
    font-family: \"{$headingSuperTitleFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_latest_posts .bt_bb_latest_posts_item .bt_bb_latest_posts_item_inner .bt_bb_latest_posts_item_content .bt_bb_latest_posts_item_meta .bt_bb_latest_posts_item_category ul.post-categories:before{
    color: {$accentColor};}
.bt_bb_latest_posts .bt_bb_latest_posts_item .bt_bb_latest_posts_item_inner .bt_bb_latest_posts_item_content .bt_bb_latest_posts_item_meta .bt_bb_latest_posts_item_author:before{
    color: {$accentColor};}
.bt_bb_latest_posts .bt_bb_latest_posts_item .bt_bb_latest_posts_item_inner .bt_bb_latest_posts_item_content .bt_bb_latest_posts_item_meta .bt_bb_latest_posts_item_comments:before{
    color: {$accentColor};}
.bt_bb_latest_posts .bt_bb_latest_posts_item .bt_bb_latest_posts_item_inner .bt_bb_latest_posts_item_content .bt_bb_latest_posts_item_title{
    font-family: \"{$headingSuperTitleFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_latest_posts .bt_bb_latest_posts_item:nth-of-type(2) .bt_bb_latest_posts_item_inner .bt_bb_latest_posts_item_media .bt_bb_latest_posts_item_date{background: {$alternateColor};}
.bt_bb_style_filled.bt_bb_latest_posts .bt_bb_latest_posts_item:nth-of-type(2) .bt_bb_latest_posts_item_inner{background-color: {$alternateColor};}
.bt_bb_latest_posts .bt_bb_latest_posts_item:nth-of-type(3) .bt_bb_latest_posts_item_inner .bt_bb_latest_posts_item_media .bt_bb_latest_posts_item_date{background: {$thirdColor};}
.bt_bb_style_filled.bt_bb_latest_posts .bt_bb_latest_posts_item:nth-of-type(3) .bt_bb_latest_posts_item_inner{background-color: {$thirdColor};}
.bt_bb_latest_posts .bt_bb_latest_posts_item:nth-of-type(4) .bt_bb_latest_posts_item_inner .bt_bb_latest_posts_item_media .bt_bb_latest_posts_item_date{background: {$fourthColor};}
.bt_bb_style_filled.bt_bb_latest_posts .bt_bb_latest_posts_item:nth-of-type(4) .bt_bb_latest_posts_item_inner{background-color: {$fourthColor};}
.bt_bb_masonry_post_grid .bt_bb_post_grid_filter .bt_bb_post_grid_filter_item.active,
.bt_bb_masonry_post_grid .bt_bb_post_grid_filter .bt_bb_post_grid_filter_item:hover{
    color: {$accentColor};}
.bt_bb_masonry_post_grid .bt_bb_grid_item .bt_bb_grid_item_inner .bt_bb_grid_item_post_content .bt_bb_grid_item_meta a:hover{color: {$accentColor};}
.bt_bb_masonry_post_grid .bt_bb_grid_item .bt_bb_grid_item_inner .bt_bb_grid_item_post_content .bt_bb_grid_item_meta .bt_bb_grid_item_category ul.post-categories li a:hover{color: {$accentColor};}
.bt_bb_masonry_post_grid .bt_bb_grid_item .bt_bb_grid_item_inner .bt_bb_grid_item_post_content .bt_bb_grid_item_post_title a:hover{color: {$accentColor};}
.bt_bb_masonry_post_grid .bt_bb_post_grid_loader{
    border-top: .4em solid {$accentColor};}
.bt_bb_style_line.bt_bb_progress_bar .bt_bb_progress_bar_content:after{
    -webkit-box-shadow: 0 0 0 5px {$accentColor} inset;
    box-shadow: 0 0 0 5px {$accentColor} inset;}
.slick-dots li{
    background: {$accentColor};}
.bt_bb_arrows_color_accent button.slick-arrow:before{color: {$accentColor};}
.bt_bb_arrows_color_alternate button.slick-arrow:before{color: {$alternateColor};}
.bt_bb_custom_menu{font-family: \"{$menuFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_countdown.btCounterHolder{font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_countdown.btCounterHolder span[class$=\"_text\"]{color: {$accentColor};
    font-family: \"{$headingSubTitleFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_accordion .bt_bb_accordion_item .bt_bb_accordion_item_title .bt_bb_icon .bt_bb_icon_holder:before{
    -webkit-box-shadow: 0 0 0 3em var(--icons-primary-color,{$alternateColor}) inset;
    box-shadow: 0 0 0 3em var(--icons-primary-color,{$alternateColor}) inset;}
.bt_bb_icon_style_outline.bt_bb_accordion .bt_bb_accordion_item .bt_bb_accordion_item_title .bt_bb_icon .bt_bb_icon_holder:before{
    -webkit-box-shadow: 0 0 0 2px var(--icons-primary-color,{$accentColor}) inset;
    box-shadow: 0 0 0 2px var(--icons-primary-color,{$accentColor}) inset;}
.bt_bb_icon_style_borderless.bt_bb_accordion .bt_bb_accordion_item .bt_bb_accordion_item_title .bt_bb_icon .bt_bb_icon_holder:before{
    -webkit-box-shadow: 0 0 0 0 var(--icons-primary-color,{$alternateColor}) inset !important;
    box-shadow: 0 0 0 0 var(--icons-primary-color,{$alternateColor}) inset !important;}
.bt_bb_accordion .bt_bb_accordion_item .bt_bb_accordion_item_title .bt_bb_accordion_item_title_content{
    font-family: \"{$headingSuperTitleFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_organic_animation_fill.bt_bb_organic_animation .item .item__deco{fill: {$alternateColor};}
.bt_bb_organic_animation_fill_accent.bt_bb_organic_animation .item .item__deco{fill: {$accentColor};}
.bt_bb_organic_animation_stroke.bt_bb_organic_animation .item .item__deco{stroke: {$alternateColor};}
.bt_bb_organic_animation_stroke_accent.bt_bb_organic_animation .item .item__deco{stroke: {$accentColor};}
.bt_bb_organic_animation .item .item__meta .item__subtitle{
    font-family: \"{$headingSubTitleFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_organic_animation .item .item__meta .item__button_text{
    font-family: \"{$buttonFont}\",Arial,Helvetica,sans-serif;}
@media (max-width: 480px){.bt_bb_style_filled.bt_bb_organic_animation .item .item__meta .item__button_text a{-webkit-box-shadow: 0 0 0 0 {$accentColor} inset !important;
    box-shadow: 0 0 0 0 {$accentColor} inset !important;}
}.bt_bb_card.bt_bb_border_accent{border: 1px solid {$accentColor};}
.bt_bb_progress_bar_advanced .bt_bb_progress_bar_advanced_content span{font-family: \"{$headingSubTitleFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_progress_bar_advanced .bt_bb_progress_bar_advanced_bar_text span{
    font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_progress_bar_advanced .bt_bb_progress_bar_advanced_colored_icon svg .cls-1{fill: {$accentColor};}
.bt_bb_single_product.bt_bb_style_outline_accent{
    border: 2px solid {$accentColor};}
.bt_bb_single_product.bt_bb_style_outline_accent .bt_bb_single_product_content .bt_bb_single_product_price_cart .add_to_cart_inline .added_to_cart:before{-webkit-box-shadow: 0 0 0 2px {$accentColor} inset,0 0 0 rgb(0 0 0 / 20%);
    box-shadow: 0 0 0 2px {$accentColor} inset,0 0 0 rgb(0 0 0 / 20%);}
.bt_bb_single_product .bt_bb_single_product_content .bt_bb_single_product_title{
    font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_single_product .bt_bb_single_product_content .bt_bb_single_product_title a:hover{color: {$accentColor};}
.bt_bb_single_product .bt_bb_single_product_content .bt_bb_single_product_price{
    font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;
    color: {$alternateColor};}
.bt_bb_single_product .bt_bb_single_product_content .bt_bb_single_product_price_cart .add_to_cart_inline .added_to_cart:hover:before{
    background: {$accentColor};}
.wpcf7-form .wpcf7-submit{
    font-family: \"{$buttonFont}\",Arial,Helvetica,sans-serif;
    letter-spacing: {$letterSpacingButton}px;
    background-color: {$accentColor};}
.wpcf7-form .wpcf7-submit:hover{
    background-color: {$accentColor};}
.wpcf7-form .ajax-loader:after,
.wpcf7-form .wpcf7-spinner:after{
    border: 4px solid {$accentColor};
    border-bottom-color: {$alternateColor};}
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing{border: 2px solid {$accentColor};}
span.wpcf7-not-valid-tip{color: {$accentColor};}
.bt_bb_working_hours .bt_bb_working_hours_inner.btCurrrentDay{color: {$alternateColor};}
.bt_bb_working_hours .bt_bb_working_hours_inner .bt_bb_working_hours_inner_day_value,
.bt_bb_working_hours .bt_bb_working_hours_inner .bt_bb_working_hours_inner_time_value{
    font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_individual_price .bt_bb_individual_price_title_price .bt_bb_individual_price_title span{
    font-family: \"{$bodyFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_individual_price .bt_bb_individual_price_title_price .bt_bb_individual_price_price span{
    font-family: \"{$bodyFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_individual_price .bt_bb_individual_price_description span{
    font-family: \"{$bodyFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_promo span:not(.bt_bb_promo_description){
    font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
.bt_bb_promo span.bt_bb_promo_new_price_currency{
    color: {$accentColor};}
.bt_bb_promo span.bt_bb_promo_new_price{
    color: {$accentColor};}
.bt_bb_promo span.bt_bb_promo_description{
    color: {$accentColor};}
.bt_bb_timetable .bt_bb_timetable_title_flex{
    background-color: {$accentColor};}
.products ul li.product .btWooShopLoopItemInner .bt_bb_headline .bt_bb_headline_content a:hover,
ul.products li.product .btWooShopLoopItemInner .bt_bb_headline .bt_bb_headline_content a:hover{color: {$accentColor};}
.products ul li.product .btWooShopLoopItemInner .price,
ul.products li.product .btWooShopLoopItemInner .price{
    font-family: \"{$headingSubTitleFont}\",Arial,Helvetica,sans-serif;}
.products ul li.product .btWooShopLoopItemInner .added_to_cart:hover:before,
ul.products li.product .btWooShopLoopItemInner .added_to_cart:hover:before{
    background: {$accentColor};}
.products ul li.product .onsale,
ul.products li.product .onsale{
    background: {$alternateColor};}
nav.woocommerce-pagination ul li a:focus,
nav.woocommerce-pagination ul li a:hover,
nav.woocommerce-pagination ul li a.next,
nav.woocommerce-pagination ul li a.prev,
nav.woocommerce-pagination ul li span.current{color: {$accentColor};}
div.product .onsale{
    background: {$alternateColor};}
div.product div.images .woocommerce-product-gallery__trigger:after{
    background-color: {$accentColor};}
div.product div.summary .price{
    font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
div.product div.summary .group_table .woocommerce-grouped-product-list-item__label a:hover{color: {$accentColor};}
table.shop_table .coupon .input-text{
    color: {$accentColor};}
table.shop_table td.product-remove a.remove{
    -webkit-box-shadow: 0 0 0 3em {$accentColor} inset;
    box-shadow: 0 0 0 3em {$accentColor} inset;}
table.shop_table td.product-remove a.remove:hover{-webkit-box-shadow: 0 0 0 3em {$alternateColor} inset;
    box-shadow: 0 0 0 3em {$alternateColor} inset;}
ul.wc_payment_methods li .about_paypal{
    color: {$accentColor};}
.woocommerce-MyAccount-navigation ul li a{
    border-bottom: 2px solid {$accentColor};}
.btDarkSkin .woocommerce-error,
.btLightSkin .btDarkSkin .woocommerce-error,
.btDarkSkin.btLightSkin .btDarkSkin .woocommerce-error,
.btDarkSkin .woocommerce-info,
.btLightSkin .btDarkSkin .woocommerce-info,
.btDarkSkin.btLightSkin .btDarkSkin .woocommerce-info,
.btDarkSkin .woocommerce-message,
.btLightSkin .btDarkSkin .woocommerce-message,
.btDarkSkin.btLightSkin .btDarkSkin .woocommerce-message{border-top: 4px solid {$accentColor};}
.woocommerce-info a:not(.button),
.woocommerce-message a:not(.button){
    color: {$accentColor};}
.woocommerce .btSidebar a.button,
.woocommerce .btContent a.button,
.woocommerce-page .btSidebar a.button,
.woocommerce-page .btContent a.button,
.woocommerce .btSidebar input[type=\"submit\"],
.woocommerce .btContent input[type=\"submit\"],
.woocommerce-page .btSidebar input[type=\"submit\"],
.woocommerce-page .btContent input[type=\"submit\"],
.woocommerce .btSidebar button[type=\"submit\"],
.woocommerce .btContent button[type=\"submit\"],
.woocommerce-page .btSidebar button[type=\"submit\"],
.woocommerce-page .btContent button[type=\"submit\"],
.woocommerce .btSidebar input.button,
.woocommerce .btContent input.button,
.woocommerce-page .btSidebar input.button,
.woocommerce-page .btContent input.button,
.woocommerce .btSidebar input.alt:hover,
.woocommerce .btContent input.alt:hover,
.woocommerce-page .btSidebar input.alt:hover,
.woocommerce-page .btContent input.alt:hover,
.woocommerce .btSidebar a.button.alt:hover,
.woocommerce .btContent a.button.alt:hover,
.woocommerce-page .btSidebar a.button.alt:hover,
.woocommerce-page .btContent a.button.alt:hover,
.woocommerce .btSidebar .button.alt:hover,
.woocommerce .btContent .button.alt:hover,
.woocommerce-page .btSidebar .button.alt:hover,
.woocommerce-page .btContent .button.alt:hover,
.woocommerce .btSidebar button.alt:hover,
.woocommerce .btContent button.alt:hover,
.woocommerce-page .btSidebar button.alt:hover,
.woocommerce-page .btContent button.alt:hover,
div.woocommerce a.button,
div.woocommerce input[type=\"submit\"],
div.woocommerce button[type=\"submit\"],
div.woocommerce input.button,
div.woocommerce input.alt:hover,
div.woocommerce a.button.alt:hover,
div.woocommerce .button.alt:hover,
div.woocommerce button.alt:hover{
    font-family: \"{$buttonFont}\",Arial,Helvetica,sans-serif;
    letter-spacing: {$letterSpacingButton}px;}
.woocommerce .btSidebar a.button,
.woocommerce .btContent a.button,
.woocommerce-page .btSidebar a.button,
.woocommerce-page .btContent a.button,
.woocommerce .btSidebar input[type=\"submit\"],
.woocommerce .btContent input[type=\"submit\"],
.woocommerce-page .btSidebar input[type=\"submit\"],
.woocommerce-page .btContent input[type=\"submit\"],
.woocommerce .btSidebar button[type=\"submit\"],
.woocommerce .btContent button[type=\"submit\"],
.woocommerce-page .btSidebar button[type=\"submit\"],
.woocommerce-page .btContent button[type=\"submit\"],
.woocommerce .btSidebar input.button,
.woocommerce .btContent input.button,
.woocommerce-page .btSidebar input.button,
.woocommerce-page .btContent input.button,
.woocommerce .btSidebar button.alt,
.woocommerce .btContent button.alt,
.woocommerce-page .btSidebar button.alt,
.woocommerce-page .btContent button.alt,
.woocommerce .btSidebar .button.alt,
.woocommerce .btContent .button.alt,
.woocommerce-page .btSidebar .button.alt,
.woocommerce-page .btContent .button.alt,
.woocommerce .btSidebar input.alt,
.woocommerce .btContent input.alt,
.woocommerce-page .btSidebar input.alt,
.woocommerce-page .btContent input.alt,
.woocommerce .btSidebar a.button.alt,
.woocommerce .btContent a.button.alt,
.woocommerce-page .btSidebar a.button.alt,
.woocommerce-page .btContent a.button.alt,
div.woocommerce a.button,
div.woocommerce input[type=\"submit\"],
div.woocommerce button[type=\"submit\"],
div.woocommerce input.button,
div.woocommerce button.alt,
div.woocommerce .button.alt,
div.woocommerce input.alt,
div.woocommerce a.button.alt{
    background-color: {$accentColor};}
.woocommerce .btSidebar a.button:hover,
.woocommerce .btContent a.button:hover,
.woocommerce-page .btSidebar a.button:hover,
.woocommerce-page .btContent a.button:hover,
.woocommerce .btSidebar input[type=\"submit\"]:hover,
.woocommerce .btContent input[type=\"submit\"]:hover,
.woocommerce-page .btSidebar input[type=\"submit\"]:hover,
.woocommerce-page .btContent input[type=\"submit\"]:hover,
.woocommerce .btSidebar button[type=\"submit\"]:hover,
.woocommerce .btContent button[type=\"submit\"]:hover,
.woocommerce-page .btSidebar button[type=\"submit\"]:hover,
.woocommerce-page .btContent button[type=\"submit\"]:hover,
.woocommerce .btSidebar input.button:hover,
.woocommerce .btContent input.button:hover,
.woocommerce-page .btSidebar input.button:hover,
.woocommerce-page .btContent input.button:hover,
.woocommerce .btSidebar input.alt:hover,
.woocommerce .btContent input.alt:hover,
.woocommerce-page .btSidebar input.alt:hover,
.woocommerce-page .btContent input.alt:hover,
.woocommerce .btSidebar a.button.alt:hover .button.alt:hover,
.woocommerce .btContent a.button.alt:hover .button.alt:hover,
.woocommerce-page .btSidebar a.button.alt:hover .button.alt:hover,
.woocommerce-page .btContent a.button.alt:hover .button.alt:hover,
.woocommerce .btSidebar button.alt:hover,
.woocommerce .btContent button.alt:hover,
.woocommerce-page .btSidebar button.alt:hover,
.woocommerce-page .btContent button.alt:hover,
div.woocommerce a.button:hover,
div.woocommerce input[type=\"submit\"]:hover,
div.woocommerce button[type=\"submit\"]:hover,
div.woocommerce input.button:hover,
div.woocommerce input.alt:hover,
div.woocommerce a.button.alt:hover .button.alt:hover,
div.woocommerce button.alt:hover{
    background-color: {$accentColor};}
.star-rating span:before{
    color: {$accentColor};}
p.stars a[class^=\"star-\"].active:after,
p.stars a[class^=\"star-\"]:hover:after{color: {$accentColor};}
.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option--highlighted[data-selected]{background-color: {$accentColor};}
.woocommerce-page .btSidebar .widget_search .btSearch .btSearchInner button[type=\"submit\"],
.woocommerce-page .btSidebar .widget_product_search button[type=\"submit\"]{
    background-color: {$accentColor} !important;}
p.out-of-stock{color: {$accentColor};}
p.demo_store{
    background-color: {$alternateColor};}
.btQuoteBooking .btContactNext{
    font-family: \"{$buttonFont}\",Arial,Helvetica,sans-serif;
    -webkit-box-shadow: 0 0 0 4em {$accentColor} inset;
    box-shadow: 0 0 0 4em {$accentColor} inset;}
.btQuoteBooking .btContactNext:hover{color: {$accentColor};
    -webkit-box-shadow: 0 0 0 2px {$accentColor} inset;
    box-shadow: 0 0 0 2px {$accentColor} inset;}
.btLightSkin .btQuoteBooking .btQuoteSlider,
.btDarkSkin .btLightSkin .btQuoteBooking .btQuoteSlider,
.btLightSkin .btDarkSkin .btLightSkin .btQuoteBooking .btQuoteSlider{background-color: {$alternateColor};}
.btDarkSkin .btQuoteBooking .btQuoteSlider,
.btLightSkin .btDarkSkin .btQuoteBooking .btQuoteSlider,
.btDarkSkin.btLightSkin .btDarkSkin .btQuoteBooking .btQuoteSlider{background-color: {$alternateColor};}
.btQuoteBooking .btQuoteSwitch.on .btQuoteSwitchInner{background: {$accentColor};}
.btQuoteBooking textarea:focus,
.btQuoteBooking input[type=\"text\"]:focus,
.btQuoteBooking input[type=\"email\"]:focus,
.btQuoteBooking input[type=\"password\"]:focus,
.btQuoteBooking .fancy-select .trigger:focus,
.btQuoteBooking .ddcommon.borderRadius .ddTitleText:focus,
.btQuoteBooking .ddcommon.borderRadiusTp .ddTitleText:focus,
.btQuoteBooking .ddcommon.borderRadiusBtm .ddTitleText:focus{
    border: 1px solid {$accentColor};}
.btQuoteBooking .btQuoteItem textarea:focus{
    border: 1px solid {$accentColor};}
.btQuoteBooking .btQuoteItem label{
    font-family: \"{$headingSuperTitleFont}\",Arial,Helvetica,sans-serif;}
.btQuoteBooking .dd.ddcommon.borderRadiusTp .ddTitleText,
.btQuoteBooking .dd.ddcommon.borderRadiusBtm .ddTitleText{-webkit-box-shadow: 0 0 0 {$accentColor} inset,0 2px 10px rgba(0,0,0,.1);
    box-shadow: 0 0 0 {$accentColor} inset,0 2px 10px rgba(0,0,0,.1);
    border-color: {$accentColor};}
.btQuoteBooking .ui-slider{background: {$alternateColor};}
.btQuoteBooking .ui-slider .ui-slider-handle{
    background: {$accentColor};}
.btQuoteBooking .btQuoteBookingForm .btQuoteTotal{
    background: {$accentColor};}
.btQuoteBooking .btQuoteBookingForm .btQuoteTotal .btQuoteTotalCalc{
    font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
.btQuoteBooking .btQuoteBookingForm .btQuoteTotal .btQuoteTotalCurrency{
    font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
.btQuoteBooking .btQuoteContact .btQuoteItem .btContactFieldMandatory.btContactFieldError input,
.btQuoteBooking .btQuoteContact .btQuoteItem .btContactFieldMandatory.btContactFieldError textarea{border-color: {$accentColor};}
.btQuoteBooking .btQuoteContact .btQuoteItem .btContactFieldMandatory.btContactFieldError textarea.btContactMessage{-webkit-box-shadow: 0 0 0 1px {$accentColor} inset !important;
    box-shadow: 0 0 0 1px {$accentColor} inset !important;
    border-color: {$accentColor} !important;}
.btQuoteBooking .btQuoteContact .btQuoteItem .btContactFieldMandatory.btContactFieldError .dd.ddcommon.borderRadius .ddTitleText{-webkit-box-shadow: 0 0 0 2px {$accentColor} inset;
    box-shadow: 0 0 0 2px {$accentColor} inset;}
.btQuoteBooking .btSubmitMessage{color: {$accentColor};}
.btQuoteBooking .dd.ddcommon.borderRadiusTp .ddTitleText,
.btQuoteBooking .btQuoteBooking .dd.ddcommon.borderRadiusBtm .ddTitleText{
    border: 1px solid {$accentColor};}
.btQuoteBooking .btContactSubmit{
    font-family: \"{$buttonFont}\",Arial,Helvetica,sans-serif;
    -webkit-box-shadow: 0 0 0 5em {$accentColor} inset;
    box-shadow: 0 0 0 5em {$accentColor} inset;}
.btQuoteBooking .btContactSubmit:hover{color: {$accentColor};
    -webkit-box-shadow: 0 0 0 2px {$accentColor} inset;
    box-shadow: 0 0 0 2px {$accentColor} inset;}
.btQuoteBooking .btQuoteTotalText{
    color: {$accentColor};}
.bt_cc_email_confirmation_container [type=\"checkbox\"]:not(:checked) + label:before,
.bt_cc_email_confirmation_container [type=\"checkbox\"]:checked + label:before{border: 2px solid {$accentColor};}
.btDatePicker .ui-datepicker-header{background-color: {$accentColor};}
.bt_bb_cost_calculator .bt_bb_cost_calculator_total{background-color: {$accentColor};}
.bt_bb_cost_calculator .bt_bb_cost_calculator_total .bt_bb_cost_calculator_total_text{background-color: {$accentColor};}
.btLuxBoard.btQuoteBooking.btLabelBoard .btQuoteItem .btQuoteSlider{background: {$alternateColor};}
.btLuxBoard.btQuoteBooking.btLabelBoard .btQuoteItem .ui-slider .ui-slider-handle{background: {$accentColor};}
.btLuxBoard.btQuoteBooking.btLabelBoard .btQuoteBookingForm .btQuoteTotal{color: {$accentColor};}
.btPhoto.btQuoteBooking .btQuoteTotalText{font-family: \"{$headingSuperTitleFont}\",Arial,Helvetica,sans-serif;}
:root{
    --accent-color: {$accentColor};
    --alternate-color: {$alternateColor};}
.bt_bb_icon.btSocks .bt_bb_icon_holder .bt_bb_icon_holder_inner svg rect.cls-1{fill: {$alternateColor} !important;}
.btTextColor_darkgray .bt_bb_latest_posts.bt_bb_style_filled_gray .bt_bb_latest_posts_item .bt_bb_latest_posts_item_inner .bt_bb_latest_posts_item_content .bt_bb_latest_post_item_read_more a:hover{color: {$thirdColor} !important;}
.wp-block-pullquote p{
    font-family: \"{$headingFont}\",Arial,Helvetica,sans-serif;}
.bt-content .wp-block-tag-cloud a{
    font-family: \"{$bodyFont}\",Arial,Helvetica,sans-serif;}
.bt-content .wp-block-tag-cloud a:before{
    color: {$accentColor};}
", array() );