<?php


// SECTION
if ( function_exists( 'bt_bb_remove_params' ) ) {
	bt_bb_remove_params( 'bt_bb_section', 'layout' );
}
if ( function_exists( 'bt_bb_remove_params' ) ) {
	bt_bb_remove_params( 'bt_bb_section', 'top_spacing' );
}
if ( function_exists( 'bt_bb_remove_params' ) ) {
	bt_bb_remove_params( 'bt_bb_section', 'bottom_spacing' );
}

add_action( 'init', function() {

if ( function_exists( 'bt_bb_add_params' ) ) {
	bt_bb_add_params( 'bt_bb_section', array(
		array( 'param_name' => 'layout', 'type' => 'dropdown', 'default' => 'boxed_1200', 'heading' => esc_html__( 'Layout', 'bambino' ), 'group' => esc_html__( 'General', 'bambino' ), 'weight' => 0, 'preview' => true,
			'value' => array(
				esc_html__( 'Boxed (800px)', 'bambino' ) 			=> 'boxed_800',
				esc_html__( 'Boxed (900px)', 'bambino' ) 			=> 'boxed_900',
				esc_html__( 'Boxed (1000px)', 'bambino' ) 			=> 'boxed_1000',
				esc_html__( 'Boxed (1100px)', 'bambino' ) 			=> 'boxed_1100',
				esc_html__( 'Boxed (1200px)', 'bambino' ) 			=> 'boxed_1200',
				esc_html__( 'Boxed (1300px)', 'bambino' ) 			=> 'boxed_1300',
				esc_html__( 'Boxed (1400px)', 'bambino' ) 			=> 'boxed_1400',
				esc_html__( 'Boxed (1500px)', 'bambino' ) 			=> 'boxed_1500',
				esc_html__( 'Boxed (1600px)', 'bambino' ) 			=> 'boxed_1600',
				esc_html__( 'Boxed limit (1400px)', 'bambino' ) 	=> 'boxed_limit_1400',
				esc_html__( 'Wide', 'bambino' ) 					=> 'wide'
			)
		),
		array( 'param_name' => 'top_spacing', 'type' => 'dropdown', 'heading' => esc_html__( 'Top spacing', 'bambino' ), 'preview' => true, 'responsive_override' => true, 
			 'value' => array(
				esc_html__( 'No spacing', 'bambino' ) 		=> 'none',
				esc_html__( 'Extra small', 'bambino' ) 		=> 'extra_small',
				esc_html__( 'Small', 'bambino' ) 			=> 'small',
				esc_html__( 'Normal', 'bambino' ) 			=> 'normal',
				esc_html__( 'Medium', 'bambino' ) 			=> 'medium',
				esc_html__( 'Large', 'bambino' ) 			=> 'large',
				esc_html__( 'Extra large', 'bambino' ) 		=> 'extra_large',
				esc_html__( '5px', 'bambino' ) 				=> '5',
				esc_html__( '10px', 'bambino' ) 			=> '10',
				esc_html__( '15px', 'bambino' ) 			=> '15',
				esc_html__( '20px', 'bambino' ) 			=> '20',
				esc_html__( '25px', 'bambino' ) 			=> '25',
				esc_html__( '30px', 'bambino' ) 			=> '30',
				esc_html__( '35px', 'bambino' ) 			=> '35',
				esc_html__( '40px', 'bambino' ) 			=> '40',
				esc_html__( '45px', 'bambino' ) 			=> '45',
				esc_html__( '50px', 'bambino' ) 			=> '50',
				esc_html__( '60px', 'bambino' ) 			=> '60',
				esc_html__( '70px', 'bambino' ) 			=> '70',
				esc_html__( '80px', 'bambino' ) 			=> '80',
				esc_html__( '90px', 'bambino' ) 			=> '90',
				esc_html__( '100px', 'bambino' ) 			=> '100',
				esc_html__( '110px', 'bambino' ) 			=> '110',
				esc_html__( '120px', 'bambino' ) 			=> '120',
				esc_html__( '130px', 'bambino' ) 			=> '130',
				esc_html__( '140px', 'bambino' ) 			=> '140',
				esc_html__( '150px', 'bambino' ) 			=> '150'
			)
		),
		array( 'param_name' => 'bottom_spacing', 'type' => 'dropdown', 'heading' => esc_html__( 'Bottom spacing', 'bambino' ), 'preview' => true, 'responsive_override' => true,
			 'value' => array(
				esc_html__( 'No spacing', 'bambino' ) 		=> 'none',
				esc_html__( 'Extra small', 'bambino' ) 		=> 'extra_small',
				esc_html__( 'Small', 'bambino' ) 			=> 'small',
				esc_html__( 'Normal', 'bambino' ) 			=> 'normal',
				esc_html__( 'Medium', 'bambino' ) 			=> 'medium',
				esc_html__( 'Large', 'bambino' ) 			=> 'large',
				esc_html__( 'Extra large', 'bambino' ) 		=> 'extra_large',
				esc_html__( '5px', 'bambino' ) 				=> '5',
				esc_html__( '10px', 'bambino' ) 			=> '10',
				esc_html__( '15px', 'bambino' ) 			=> '15',
				esc_html__( '20px', 'bambino' ) 			=> '20',
				esc_html__( '25px', 'bambino' ) 			=> '25',
				esc_html__( '30px', 'bambino' ) 			=> '30',
				esc_html__( '35px', 'bambino' ) 			=> '35',
				esc_html__( '40px', 'bambino' ) 			=> '40',
				esc_html__( '45px', 'bambino' ) 			=> '45',
				esc_html__( '50px', 'bambino' ) 			=> '50',
				esc_html__( '60px', 'bambino' ) 			=> '60',
				esc_html__( '70px', 'bambino' ) 			=> '70',
				esc_html__( '80px', 'bambino' ) 			=> '80',
				esc_html__( '90px', 'bambino' ) 			=> '90',
				esc_html__( '100px', 'bambino' ) 			=> '100',
				esc_html__( '110px', 'bambino' ) 			=> '110',
				esc_html__( '120px', 'bambino' ) 			=> '120',
				esc_html__( '130px', 'bambino' ) 			=> '130',
				esc_html__( '140px', 'bambino' ) 			=> '140',
				esc_html__( '150px', 'bambino' ) 			=> '150'
			)
		),
		array( 'param_name' => 'negative_margin', 'type' => 'dropdown', 'default' => '', 'heading' => esc_html__( 'Negative margin', 'bambino' ), 'responsive_override' => true,
			'value' => array(
				esc_html__( 'No margin', 'bambino' ) 	=> 'none',
				esc_html__( 'Extra small', 'bambino' ) 	=> 'extra_small',
				esc_html__( 'Small', 'bambino' ) 		=> 'small',		
				esc_html__( 'Normal', 'bambino' ) 		=> 'normal',
				esc_html__( 'Medium', 'bambino' ) 		=> 'medium',
				esc_html__( 'Large', 'bambino' ) 		=> 'large',
				esc_html__( 'Extra large', 'bambino' ) 	=> 'extra_large',
				esc_html__( '5px', 'bambino' ) 			=> '5',
				esc_html__( '10px', 'bambino' ) 		=> '10',
				esc_html__( '15px', 'bambino' ) 		=> '15',
				esc_html__( '20px', 'bambino' ) 		=> '20',
				esc_html__( '25px', 'bambino' ) 		=> '25',
				esc_html__( '30px', 'bambino' ) 		=> '30',
				esc_html__( '35px', 'bambino' ) 		=> '35',
				esc_html__( '40px', 'bambino' ) 		=> '40',
				esc_html__( '45px', 'bambino' ) 		=> '45',
				esc_html__( '50px', 'bambino' ) 		=> '50',
				esc_html__( '55px', 'bambino' ) 		=> '55',
				esc_html__( '60px', 'bambino' ) 		=> '60',
				esc_html__( '65px', 'bambino' ) 		=> '65',
				esc_html__( '70px', 'bambino' ) 		=> '70',
				esc_html__( '75px', 'bambino' ) 		=> '75',
				esc_html__( '80px', 'bambino' ) 		=> '80',
				esc_html__( '85px', 'bambino' ) 		=> '85',
				esc_html__( '90px', 'bambino' ) 		=> '90',
				esc_html__( '95px', 'bambino' ) 		=> '95',
				esc_html__( '100px', 'bambino' ) 		=> '100',
				esc_html__( '110px', 'bambino' ) 		=> '110',
				esc_html__( '120px', 'bambino' ) 		=> '120',
				esc_html__( '130px', 'bambino' ) 		=> '130',
				esc_html__( '140px', 'bambino' ) 		=> '140',
				esc_html__( '150px', 'bambino' ) 		=> '150'
		) ),
		array( 'param_name' => 'allow_content_outside', 'type' => 'dropdown', 'default' => 'no', 'heading' => esc_html__( 'Show content over top or bottom covering image', 'bambino' ), 'weight' => 20, 'group' => esc_html__( 'Design', 'bambino' ),
			'value' => array(
				esc_html__( 'No (content to be underneath top and bottom covering image)', 'bambino' ) 	=> 'no',
				esc_html__( 'Yes (content will cover both covering images)', 'bambino' ) 				=> 'yes'
			)
		),
	));
}
});
function bambino_bt_bb_section_class( $class, $atts ) {

	if ( isset( $atts['allow_content_outside'] ) && $atts['allow_content_outside'] == 'yes' ) {
		$class[] = 'bt_bb_section_allow_content_outside';
	}

	$param = 'negative_margin';
	
	if ( isset( $atts['negative_margin'] ) && $atts['negative_margin'] != '' ) {
		$value = $atts['negative_margin'];
		if ( strpos( $atts['negative_margin'], '%$%' ) !== false ) {
			$value_arr = explode( '%$%', $value );
		} else {
			$value_arr = explode( ',;,', $value );
		}

		$prefix = 'bt_bb_';
		$suffix = '_';

		$main = $prefix . $param . $suffix . $value_arr[0];
		
		$class[] = $main;
		
		if ( count( $value_arr ) == 5 ) {
			if ( $value_arr[1] != '' ) {
				$class[] = $prefix . $param . '_lg' . $suffix . $value_arr[1];
			}
			if ( $value_arr[2] != '' ) {
				$class[] = $prefix . $param . '_md' . $suffix . $value_arr[2];
			}
			if ( $value_arr[3] != '' ) {
				$class[] = $prefix . $param . '_sm' . $suffix . $value_arr[3];
			}
			if ( $value_arr[4] != '' ) {
				$class[] = $prefix . $param . '_xs' . $suffix . $value_arr[4];
			}
		}
	}
	
	return $class;
}

add_filter( 'bt_bb_section_class', 'bambino_bt_bb_section_class', 10, 2 );

// ROW - SHADOW, NEGATIVE MARGIN
add_action( 'init', function() {

if ( function_exists( 'bt_bb_add_params' ) ) {
	bt_bb_add_params( 'bt_bb_row', array(
		array( 'param_name' => 'shadow', 'type' => 'dropdown', 'group' => esc_html__( 'Design', 'bambino' ), 'default' => '', 'heading' => esc_html__( 'Shadow', 'bambino' ),
			'value' => array(
				esc_html__( 'No', 'bambino' ) 			=> '',
				esc_html__( 'Yes', 'bambino' ) 			=> 'visible'
		) ),
		array( 'param_name' => 'negative_margin', 'type' => 'dropdown', 'heading' => esc_html__( 'Negative margin', 'bambino' ), 'responsive_override' => true,
			'value' => array(
				esc_html__( 'No margin', 'bambino' ) 	=> 'none',
				esc_html__( 'Small', 'bambino' ) 		=> 'small',
				esc_html__( 'Normal', 'bambino' ) 		=> 'normal',
				esc_html__( 'Medium', 'bambino' ) 		=> 'medium',
				esc_html__( 'Large', 'bambino' ) 		=> 'large',
				esc_html__( 'Extra Large', 'bambino' ) 	=> 'extralarge',
				esc_html__( '5px', 'bambino' ) 			=> '5',
				esc_html__( '10px', 'bambino' ) 		=> '10',
				esc_html__( '15px', 'bambino' ) 		=> '15',
				esc_html__( '20px', 'bambino' ) 		=> '20',
				esc_html__( '25px', 'bambino' ) 		=> '25',
				esc_html__( '30px', 'bambino' ) 		=> '30',
				esc_html__( '35px', 'bambino' ) 		=> '35',
				esc_html__( '40px', 'bambino' ) 		=> '40',
				esc_html__( '45px', 'bambino' ) 		=> '45',
				esc_html__( '50px', 'bambino' ) 		=> '50',
				esc_html__( '60px', 'bambino' ) 		=> '60',
				esc_html__( '70px', 'bambino' ) 		=> '70',
				esc_html__( '80px', 'bambino' ) 		=> '80',
				esc_html__( '90px', 'bambino' ) 		=> '90',
				esc_html__( '100px', 'bambino' ) 		=> '100',
				esc_html__( '110px', 'bambino' ) 		=> '110',
				esc_html__( '120px', 'bambino' ) 		=> '120',
				esc_html__( '130px', 'bambino' ) 		=> '130',
				esc_html__( '140px', 'bambino' ) 		=> '140',
				esc_html__( '150px', 'bambino' ) 		=> '150'
		) ),
		array( 'param_name' => 'shape', 'type' => 'dropdown', 'heading' => esc_html__( 'Shape', 'bambino' ), 'group' => esc_html__( 'Design', 'bambino' ), 'preview' => true,
			'value' => array(
				esc_html__( 'Square', 'bambino' ) 					=> '',
				esc_html__( 'Soft Rounded', 'bambino' ) 			=> 'soft_rounded',
				esc_html__( 'Hard Rounded', 'bambino' ) 			=> 'hard_rounded'
			)
		),
		array( 'param_name' => 'background_image', 'type' => 'attach_image',  'preview' => true, 'heading' => esc_html__( 'Background image', 'bambino' ), 'group' => esc_html__( 'Design', 'bambino' ) ),

	));
}
});
function bambino_bt_bb_row_class( $class, $atts ) {
	if ( isset( $atts['shadow'] ) && $atts['shadow'] != '' ) {
		$class[] = 'bt_bb_shadow' . '_' . $atts['shadow'];
	}
	if ( isset( $atts['shape'] ) && $atts['shape'] != '' ) {
		$class[] = 'bt_bb_shape' . '_' . $atts['shape'];
	}
	if ( isset( $atts['background_image'] ) && $atts['background_image'] != '' ) {
		$class[] = 'bt_bb_row_with_bg_image';
	}

	$param = 'negative_margin';
	
	if ( isset( $atts['negative_margin'] ) && $atts['negative_margin'] != '' ) {
		$value = $atts['negative_margin'];
		if ( strpos( $atts['negative_margin'], '%$%' ) !== false ) {
			$value_arr = explode( '%$%', $value );
		} else {
			$value_arr = explode( ',;,', $value );
		}

		$prefix = 'bt_bb_';
		$suffix = '_';

		$main = $prefix . $param . $suffix . $value_arr[0];
		
		$class[] = $main;
		
		if ( count( $value_arr ) == 5 ) {
			if ( $value_arr[1] != '' ) {
				$class[] = $prefix . $param . '_lg' . $suffix . $value_arr[1];
			}
			if ( $value_arr[2] != '' ) {
				$class[] = $prefix . $param . '_md' . $suffix . $value_arr[2];
			}
			if ( $value_arr[3] != '' ) {
				$class[] = $prefix . $param . '_sm' . $suffix . $value_arr[3];
			}
			if ( $value_arr[4] != '' ) {
				$class[] = $prefix . $param . '_xs' . $suffix . $value_arr[4];
			}
		}
	}	
	return $class;
}


function bambino_bt_bb_row_style( $style_attr, $atts ) {
	if ( isset( $atts['background_image'] ) && $atts['background_image'] != '' ) {
		$background_image = wp_get_attachment_image_src( $atts['background_image'], 'full' );
		$background_image_url = $background_image[0];
		$background_image_style = 'background-image:url(\'' . $background_image_url . '\');';
		$style_attr .= $background_image_style;
	}
	return $style_attr;
}

add_filter( 'bt_bb_row_class', 'bambino_bt_bb_row_class', 10, 2 );
add_filter( 'bt_bb_row_style', 'bambino_bt_bb_row_style', 10, 2 );


// INNER ROW - SHADOW, NEGATIVE MARGIN, BG COLOR, OPACITY
add_action( 'init', function() {

if ( function_exists( 'bt_bb_add_params' ) ) {
	bt_bb_add_params( 'bt_bb_row_inner', array(
		array( 'param_name' => 'shadow', 'type' => 'dropdown', 'group' => esc_html__( 'Design', 'bambino' ), 'default' => '', 'heading' => esc_html__( 'Shadow', 'bambino' ),
			'value' => array(
				esc_html__( 'No', 'bambino' ) 			=> '',
				esc_html__( 'Yes', 'bambino' ) 			=> 'visible'
		) ),
		array( 'param_name' => 'negative_margin', 'type' => 'dropdown', 'heading' => esc_html__( 'Negative margin', 'bambino' ), 'responsive_override' => true,
			'value' => array(
				esc_html__( 'No margin', 'bambino' ) 	=> '',
				esc_html__( 'Small', 'bambino' ) 		=> 'small',
				esc_html__( 'Normal', 'bambino' ) 		=> 'normal',
				esc_html__( 'Medium', 'bambino' ) 		=> 'medium',
				esc_html__( 'Large', 'bambino' ) 		=> 'large',
				esc_html__( 'Extra Large', 'bambino' ) 	=> 'extralarge',
				esc_html__( '5px', 'bambino' ) 			=> '5',
				esc_html__( '10px', 'bambino' ) 		=> '10',
				esc_html__( '15px', 'bambino' ) 		=> '15',
				esc_html__( '20px', 'bambino' ) 		=> '20',
				esc_html__( '25px', 'bambino' ) 		=> '25',
				esc_html__( '30px', 'bambino' ) 		=> '30',
				esc_html__( '35px', 'bambino' ) 		=> '35',
				esc_html__( '40px', 'bambino' ) 		=> '40',
				esc_html__( '45px', 'bambino' ) 		=> '45',
				esc_html__( '50px', 'bambino' ) 		=> '50',
				esc_html__( '60px', 'bambino' ) 		=> '60',
				esc_html__( '70px', 'bambino' ) 		=> '70',
				esc_html__( '80px', 'bambino' ) 		=> '80',
				esc_html__( '90px', 'bambino' ) 		=> '90',
				esc_html__( '100px', 'bambino' ) 		=> '100',
				esc_html__( '110px', 'bambino' ) 		=> '110',
				esc_html__( '120px', 'bambino' ) 		=> '120',
				esc_html__( '130px', 'bambino' ) 		=> '130',
				esc_html__( '140px', 'bambino' ) 		=> '140',
				esc_html__( '150px', 'bambino' ) 		=> '150'
		) ),
		array( 'param_name' => 'background_color', 'type' => 'colorpicker',  'preview' => true, 'heading' => esc_html__( 'Background color', 'bambino' ) ),
		array( 'param_name' => 'opacity', 'type' => 'textfield', 'heading' => esc_html__( 'Background color opacity', 'bambino' ) ),
	));
}
});
function bambino_bt_bb_row_inner_class( $class, $atts ) {
	if ( isset( $atts['shape'] ) && $atts['shape'] != '' ) {
		$class[] = 'bt_bb_shape' . '_' . $atts['shape'];
	}
	if ( isset( $atts['negative_margin'] ) && $atts['negative_margin'] != '' ) {
		$class[] = 'bt_bb_negative_margin' . '_' . $atts['negative_margin'];
	}
	return $class;
}


function bambino_bt_bb_row_inner_style( $style_attr, $atts ) {
		if ( isset( $atts['background_color'] ) && $atts['background_color'] != '' ) {
			if ( strpos( $atts['background_color'], '#' ) !== false ) {
				$atts['background_color'] = bt_bb_hex2rgb( $atts['background_color'] );
				if ( isset( $atts['opacity'] ) && $atts['opacity'] == '' ) {
					$atts['opacity'] = 1;
				}
				$style_attr .= ' background-color: rgba(' . $atts['background_color'][0] . ', ' . $atts['background_color'][1] . ', ' . $atts['background_color'][2] . ', ' . $atts['opacity'] . ');';
			} else {
				$style_attr .= 'background-color:' . $atts['background_color'] . ';';
			}
		}
	return $style_attr;
}

add_filter( 'bt_bb_row_inner_class', 'bambino_bt_bb_row_inner_class', 10, 2 );
add_filter( 'bt_bb_row_inner_style', 'bambino_bt_bb_row_inner_style', 10, 2 );


// COLUMN - PADDING, SHADOW, SHAPE, BORDER
if ( function_exists( 'bt_bb_remove_params' ) ) {
	bt_bb_remove_params( 'bt_bb_column', 'padding' );
}

add_action( 'init', function() {

if ( function_exists( 'bt_bb_add_params' ) ) {
	bt_bb_add_params( 'bt_bb_column', array(
		array( 'param_name' => 'padding', 'type' => 'dropdown', 'heading' => esc_html__( 'Inner padding', 'bambino' ), 'preview' => true,
			 'responsive_override' => true,
			'value' => array(
				esc_html__( 'Normal', 'bambino' ) 		=> 'normal',
				esc_html__( 'Double', 'bambino' ) 		=> 'double',
				esc_html__( 'Text Indent', 'bambino' ) 	=> 'text_indent',
				esc_html__( '0px', 'bambino' ) 			=> '0',
				esc_html__( '5px', 'bambino' ) 			=> '5',
				esc_html__( '10px', 'bambino' ) 		=> '10',
				esc_html__( '15px', 'bambino' ) 		=> '15',
				esc_html__( '20px', 'bambino' ) 		=> '20',
				esc_html__( '25px', 'bambino' ) 		=> '25',
				esc_html__( '30px', 'bambino' ) 		=> '30',
				esc_html__( '35px', 'bambino' ) 		=> '35',
				esc_html__( '40px', 'bambino' ) 		=> '40',
				esc_html__( '45px', 'bambino' ) 		=> '45',
				esc_html__( '50px', 'bambino' ) 		=> '50',
				esc_html__( '60px', 'bambino' ) 		=> '60',
				esc_html__( '70px', 'bambino' ) 		=> '70',
				esc_html__( '80px', 'bambino' ) 		=> '80',
				esc_html__( '90px', 'bambino' ) 		=> '90',
				esc_html__( '100px', 'bambino' ) 		=> '100',
				esc_html__( '110px', 'bambino' ) 		=> '110',
				esc_html__( '120px', 'bambino' ) 		=> '120',
				esc_html__( '130px', 'bambino' ) 		=> '130',
				esc_html__( '140px', 'bambino' ) 		=> '140',
				esc_html__( '150px', 'bambino' ) 		=> '150'
			)
		),
		array( 'param_name' => 'shadow', 'type' => 'dropdown', 'heading' => esc_html__( 'Show shadow', 'bambino' ), 'group' => esc_html__( 'Design', 'bambino' ),
			'value' => array(
				esc_html__( 'No', 'bambino' ) 									=> '',
				esc_html__( 'Yes', 'bambino' ) 									=> 'visible',
				esc_html__( 'Yes (inner content)', 'bambino' ) 					=> 'inner_shadow',
				esc_html__( 'Yes (on hover)', 'bambino' ) 						=> 'hover_visible',
				esc_html__( 'Yes (on hover - inner content)', 'bambino' ) 		=> 'hover_inner_visible'
			)
		),
		array( 'param_name' => 'shape', 'default' => 'inherit', 'type' => 'dropdown', 'heading' => esc_html__( 'Column shape', 'bambino' ), 'group' => esc_html__( 'Design', 'bambino' ),
			'value' => array(
				esc_html__( 'Square', 'bambino' ) 				=> '',
				esc_html__( 'Hard rounded', 'bambino' ) 		=> 'hard-rounded',
				esc_html__( 'Soft rounded', 'bambino' ) 		=> 'soft-rounded',
				esc_html__( 'Drop rounded', 'bambino' ) 		=> 'drop-rounded'
			)
		),
		array( 'param_name' => 'shape_position', 'type' => 'dropdown', 'heading' => esc_html__( 'Shape position', 'bambino' ), 'group' => esc_html__( 'Design', 'bambino' ), 'description' => esc_html__( 'Show regular or inner shape', 'bambino' ),
			'value' => array(
				esc_html__( 'Regular', 'bambino' ) 				=> 'regular',
				esc_html__( 'Inner', 'bambino' ) 				=> ''
			)
		),
		array( 'param_name' => 'border', 'default' => '', 'type' => 'dropdown', 'heading' => esc_html__( 'Column border', 'bambino' ), 'group' => esc_html__( 'Design', 'bambino' ),
			'value' => array(
				esc_html__( 'No', 'bambino' ) 								=> '',
				esc_html__( 'Show (dark color, 2px)', 'bambino' ) 			=> 'yes',
				esc_html__( 'Show (accent color, 1px)', 'bambino' ) 		=> 'accent'
			)
		),
	));
}
});
function bambino_bt_bb_column_class( $class, $atts ) {
	if ( isset( $atts['shadow'] ) && $atts['shadow'] != '' ) {
		$class[] = 'bt_bb_shadow' . '_' . $atts['shadow'];
	}
	if ( isset( $atts['shape'] ) && $atts['shape'] != '' ) {
		$class[] = 'bt_bb_shape' . '_' . $atts['shape'];
	}
	if ( isset( $atts['border'] ) && $atts['border'] != '' ) {
		$class[] = 'bt_bb_border' . '_' . $atts['border'];
	}
	if ( isset( $atts['shape_position'] ) && $atts['shape_position'] != '' ) {
		$class[] = 'bt_bb_shape_position' . '_' . $atts['shape_position'];
	}
	return $class;
}

add_filter( 'bt_bb_column_class', 'bambino_bt_bb_column_class', 10, 2 );



// INNER COLUMN - PADDING, SHADOW, SHAPE
if ( function_exists( 'bt_bb_remove_params' ) ) {
	bt_bb_remove_params( 'bt_bb_column_inner', 'padding' );
}

add_action( 'init', function() {

if ( function_exists( 'bt_bb_add_params' ) ) {
	bt_bb_add_params( 'bt_bb_column_inner', array(
		array( 'param_name' => 'padding', 'type' => 'dropdown', 'heading' => esc_html__( 'Inner padding', 'bambino' ), 'preview' => true,
			 'responsive_override' => true,
			 'value' => array(
				esc_html__( 'Normal', 'bambino' ) 		=> 'normal',
				esc_html__( 'Double', 'bambino' ) 		=> 'double',
				esc_html__( 'Text Indent', 'bambino' ) 	=> 'text_indent',
				esc_html__( '0px', 'bambino' ) 			=> '0',
				esc_html__( '5px', 'bambino' ) 			=> '5',
				esc_html__( '10px', 'bambino' ) 		=> '10',
				esc_html__( '15px', 'bambino' ) 		=> '15',
				esc_html__( '20px', 'bambino' ) 		=> '20',
				esc_html__( '25px', 'bambino' ) 		=> '25',
				esc_html__( '30px', 'bambino' ) 		=> '30',
				esc_html__( '35px', 'bambino' ) 		=> '35',
				esc_html__( '40px', 'bambino' ) 		=> '40',
				esc_html__( '45px', 'bambino' ) 		=> '45',
				esc_html__( '50px', 'bambino' ) 		=> '50',
				esc_html__( '60px', 'bambino' ) 		=> '60',
				esc_html__( '70px', 'bambino' ) 		=> '70',
				esc_html__( '80px', 'bambino' ) 		=> '80',
				esc_html__( '90px', 'bambino' ) 		=> '90',
				esc_html__( '100px', 'bambino' ) 		=> '100',
				esc_html__( '110px', 'bambino' ) 		=> '110',
				esc_html__( '120px', 'bambino' ) 		=> '120',
				esc_html__( '130px', 'bambino' ) 		=> '130',
				esc_html__( '140px', 'bambino' ) 		=> '140',
				esc_html__( '150px', 'bambino' ) 		=> '150'
			)
		),
		array( 'param_name' => 'shadow', 'type' => 'dropdown', 'heading' => esc_html__( 'Show shadow', 'bambino' ), 'group' => esc_html__( 'Design', 'bambino' ),
			'value' => array(
				esc_html__( 'No', 'bambino' ) 									=> '',
				esc_html__( 'Yes', 'bambino' ) 									=> 'visible',
				esc_html__( 'Yes (inner content)', 'bambino' ) 					=> 'inner_shadow',
				esc_html__( 'Yes (on hover)', 'bambino' ) 						=> 'hover_visible',
				esc_html__( 'Yes (on hover - inner content)', 'bambino' ) 		=> 'hover_inner_visible'
			)
		),
		array( 'param_name' => 'shape', 'default' => 'inherit', 'type' => 'dropdown', 'heading' => esc_html__( 'Column shape', 'bambino' ), 'group' => esc_html__( 'Design', 'bambino' ),
			'value' => array(
				esc_html__( 'Square', 'bambino' ) 		=> '',
				esc_html__( 'Hard rounded', 'bambino' ) => 'hard-rounded',
				esc_html__( 'Soft rounded', 'bambino' ) => 'soft-rounded'
			)
		),
		array( 'param_name' => 'shape_position', 'type' => 'dropdown', 'heading' => esc_html__( 'Shape position', 'bambino' ), 'group' => esc_html__( 'Design', 'bambino' ), 'description' => esc_html__( 'Show regular or inner shape', 'bambino' ),
			'value' => array(
				esc_html__( 'Regular', 'bambino' ) 				=> 'regular',
				esc_html__( 'Inner', 'bambino' ) 				=> ''
			)
		),
		array( 'param_name' => 'border', 'default' => '', 'type' => 'dropdown', 'heading' => esc_html__( 'Column border', 'bambino' ), 'group' => esc_html__( 'Design', 'bambino' ),
			'value' => array(
				esc_html__( 'No', 'bambino' ) 								=> '',
				esc_html__( 'Show (dark color, 2px)', 'bambino' ) 			=> 'yes',
				esc_html__( 'Show (accent color, 1px)', 'bambino' ) 		=> 'accent'
			)
		),
	));
}
});
function bambino_bt_bb_column_inner_class( $class, $atts ) {
	if ( isset( $atts['shadow'] ) && $atts['shadow'] != '' ) {
		$class[] = 'bt_bb_shadow' . '_' . $atts['shadow'];
	}
	if ( isset( $atts['shape'] ) && $atts['shape'] != '' ) {
		$class[] = 'bt_bb_shape' . '_' . $atts['shape'];
	}
	if ( isset( $atts['border'] ) && $atts['border'] != '' ) {
		$class[] = 'bt_bb_border' . '_' . $atts['border'];
	}
	if ( isset( $atts['shape_position'] ) && $atts['shape_position'] != '' ) {
		$class[] = 'bt_bb_shape_position' . '_' . $atts['shape_position'];
	}
	return $class;
}

add_filter( 'bt_bb_column_inner_class', 'bambino_bt_bb_column_inner_class', 10, 2 );



// HEADLINE - FONT WEIGHT, SUPERHEADLINE FONT WEIGHT
if ( function_exists( 'bt_bb_remove_params' ) ) {
	bt_bb_remove_params( 'bt_bb_headline', 'size' );
}

add_action( 'init', function() {

if ( function_exists( 'bt_bb_add_params' ) ) {
	bt_bb_add_params( 'bt_bb_headline', array(
		array( 'param_name' => 'size', 'type' => 'dropdown', 'preview' => true, 'heading' => esc_html__( 'Size', 'bambino' ), 'description' => 'Predefined heading sizes, independent of html tag', 'responsive_override' => true,
			'value' => array(
				esc_html__( 'Inherit', 'bambino' ) 				=> 'inherit',
				esc_html__( 'Extra small', 'bambino' ) 			=> 'extrasmall',
				esc_html__( 'Small', 'bambino' ) 				=> 'small',
				esc_html__( 'Medium', 'bambino' ) 				=> 'medium',
				esc_html__( 'Normal', 'bambino' ) 				=> 'normal',
				esc_html__( 'Large', 'bambino' ) 				=> 'large',
				esc_html__( 'Extra large', 'bambino' ) 			=> 'extralarge',
				esc_html__( 'Huge', 'bambino' ) 				=> 'huge',
				esc_html__( 'Extra huge', 'bambino' ) 			=> 'extrahuge'
			)
		),
	));
}
});
function bambino_bt_bb_headline_class( $class, $atts ) {
	if ( isset( $atts['headline'] ) && $atts['headline'] == '' ) {
		$class[] = 'btNoHeadline';
	}
	return $class;
}
add_filter( 'bt_bb_headline_class', 'bambino_bt_bb_headline_class', 10, 2 );



// BUTTONS - SHAPE, STYLE, SIZE, LETTER SPACING
if ( function_exists( 'bt_bb_remove_params' ) ) {
	bt_bb_remove_params( 'bt_bb_button', 'shape' );
}
if ( function_exists( 'bt_bb_remove_params' ) ) {
	bt_bb_remove_params( 'bt_bb_button', 'size' );
}
if ( function_exists( 'bt_bb_remove_params' ) ) {
	bt_bb_remove_params( 'bt_bb_button', 'style' );
}

add_action( 'init', function() {

if ( function_exists( 'bt_bb_add_params' ) ) {
	bt_bb_add_params( 'bt_bb_button', array(
		array( 'param_name' => 'size', 'type' => 'dropdown', 'heading' => esc_html__( 'Size', 'bambino' ), 'preview' => true, 'group' => esc_html__( 'Design', 'bambino' ), 'responsive_override' => true,
			'value' => array(
				esc_html__( 'Extra small', 'bambino' ) 	=> 'extra_small',
				esc_html__( 'Small', 'bambino' ) 		=> 'small',
				esc_html__( 'Medium', 'bambino' ) 		=> 'medium',
				esc_html__( 'Normal', 'bambino' ) 		=> 'normal',
				esc_html__( 'Large', 'bambino' ) 		=> 'large'
			)
		),
		array( 'param_name' => 'shape', 'type' => 'dropdown', 'heading' => esc_html__( 'Shape', 'bambino' ), 'preview' => true, 'group' => esc_html__( 'Design', 'bambino' ),
			'value' => array(
				esc_html__( 'Inherit', 'bambino' ) 		=> 'inherit',
				esc_html__( 'Square', 'bambino' ) 		=> 'square',
				esc_html__( 'Rounded', 'bambino' ) 		=> 'rounded',
				esc_html__( 'Round', 'bambino' ) 		=> 'round',
				esc_html__( 'Drop', 'bambino' ) 		=> 'drop'
			)
		),
		array( 'param_name' => 'icon_style', 'type' => 'dropdown', 'heading' => esc_html__( 'Icon style', 'bambino' ), 'group' => esc_html__( 'Design', 'bambino' ),
			'value' => array(
				esc_html__( 'Regular', 'bambino' ) 				=> '',
				esc_html__( 'With border', 'bambino' ) 			=> 'border'
			)
		),
		array( 'param_name' => 'style', 'type' => 'dropdown', 'heading' => esc_html__( 'Style', 'bambino' ), 'preview' => true, 'group' => esc_html__( 'Design', 'bambino' ),
			'value' => array(
				esc_html__( 'Outline', 'bambino' ) 							=> 'outline',
				esc_html__( 'Filled', 'bambino' ) 							=> 'filled',
				esc_html__( 'Gradient filled (light font)', 'bambino' ) 	=> 'gradient_filled',
				esc_html__( 'Clean', 'bambino' ) 							=> 'clean',
				esc_html__( 'Underline', 'bambino' ) 						=> 'underline'
			)
		),
		array( 'param_name' => 'letter_spacing', 'type' => 'dropdown', 'heading' => esc_html__( 'Text Letter Spacing', 'bambino' ), 'group' => esc_html__( 'Design', 'bambino' ),
			'value' => array(
				esc_html__( 'Default', 'bambino' ) 					=> '',
				esc_html__( 'None', 'bambino' ) 					=> 'none',
				esc_html__( '0.5px', 'bambino' ) 					=> '0_5',
				esc_html__( '1px', 'bambino' ) 						=> '1',
				esc_html__( '1px', 'bambino' ) 						=> '1',
				esc_html__( '1.5px', 'bambino' ) 					=> '1_5',
				esc_html__( '2px', 'bambino' ) 						=> '2',
				esc_html__( '2.5px', 'bambino' ) 					=> '2_5',
				esc_html__( '3px', 'bambino' ) 						=> '3'
			)
		),
	));
}
});

function bambino_bt_bb_button_class( $class, $atts ) {
	if ( isset( $atts['icon_style'] ) && $atts['icon_style'] != '' ) {
		$class[] = 'bt_bb_icon_style' . '_' . $atts['icon_style'];
	}
	if ( $atts['icon'] != '' ) {
		$class[] = 'btWithIcon';
	}
	if ( isset( $atts['letter_spacing'] ) && $atts['letter_spacing'] != '' ) {
		$class[] = 'bt_bb_letter_spacing' . '_' . $atts['letter_spacing'];
	}
	return $class;
}
add_filter( 'bt_bb_button_class', 'bambino_bt_bb_button_class', 10, 2 );



// SLIDER - DOTS COLOR SCHEME
add_action( 'init', function() {

if ( function_exists( 'bt_bb_add_params' ) ) {
	if ( function_exists('bt_bb_get_color_scheme_param_array') ) {
			$color_scheme_arr = bt_bb_get_color_scheme_param_array();
		} else {
			$color_scheme_arr = array();
		}
	bt_bb_add_params( 'bt_bb_content_slider', array(
		array( 'param_name' => 'dots_color_scheme', 'type' => 'dropdown', 'heading' => esc_html__( 'Dots color scheme', 'bambino' ), 'value' => $color_scheme_arr ),
		array( 'param_name' => 'arrows_color', 'type' => 'dropdown', 'heading' => esc_html__( 'Arrows color', 'bambino' ), 
			'value' => array(
				esc_html__( 'Light color', 'bambino' ) 					=> '',
				esc_html__( 'Dark color', 'bambino' ) 					=> 'dark',
				esc_html__( 'Accent color', 'bambino' ) 				=> 'accent',
				esc_html__( 'Alternate color', 'bambino' ) 				=> 'alternate'
			)
		),
	));
}
});
function bambino_bt_bb_content_slider_class( $class, $atts ) {
	if ( isset( $atts['dots_color_scheme'] ) && $atts['dots_color_scheme'] != '' ) {
		$class[] = 'bt_bb_dots_color_scheme' . '_' . bt_bb_get_color_scheme_id( $atts['dots_color_scheme'] );
	}
	if ( isset( $atts['arrows_color'] ) && $atts['arrows_color'] != '' ) {
		$class[] = 'bt_bb_arrows_color' . '_' . $atts['arrows_color'];
	}
	return $class;
}

function bambino_bt_bb_content_slider_style( $style, $atts ) {
	if ( isset( $atts['dots_color_scheme'] ) && $atts['dots_color_scheme'] != '' ) {
	
		$dots_color_scheme_id = NULL;
		if ( is_numeric ( $atts['dots_color_scheme'] ) ) {
			$dots_color_scheme_id = $atts['dots_color_scheme'];
		} else if ( $atts['dots_color_scheme'] != '' ) {
			$dots_color_scheme_id = bt_bb_get_color_scheme_id( $atts['dots_color_scheme'] );
		}
		$dots_color_scheme_colors = bt_bb_get_color_scheme_colors_by_id( $dots_color_scheme_id - 1 );
		if ( $dots_color_scheme_colors ) $style .= '; --dots-primary-color:' . $dots_color_scheme_colors[0] . '; --dots-secondary-color:' . $dots_color_scheme_colors[1] . ';';
	}
	return $style;
}

add_filter( 'bt_bb_content_slider_class', 'bambino_bt_bb_content_slider_class', 10, 2 );
add_filter( 'bt_bb_content_slider_style', 'bambino_bt_bb_content_slider_style', 10, 2 );



// TABS - SHAPE
if ( function_exists( 'bt_bb_remove_params' ) ) {
	bt_bb_remove_params( 'bt_bb_tabs', 'shape' );
}

add_action( 'init', function() {

if ( function_exists( 'bt_bb_add_params' ) ) {
	bt_bb_add_params( 'bt_bb_tabs', array(
		array( 'param_name' => 'shape', 'type' => 'dropdown', 'heading' => esc_html__( 'Shape', 'bambino' ),
			'value' => array(
				esc_html__( 'Inherit', 'bambino' ) 		=> '',
				esc_html__( 'Square', 'bambino' ) 		=> 'square',
				esc_html__( 'Rounded', 'bambino' ) 		=> 'rounded',
				esc_html__( 'Round', 'bambino' ) 		=> 'round',
				esc_html__( 'Drop', 'bambino' ) 		=> 'drop'
			)
		),
	));
}
});

// COUNTDOWN - COLOR SCHEME
add_action( 'init', function() {

if ( function_exists( 'bt_bb_add_params' ) ) {
	if ( function_exists('bt_bb_get_color_scheme_param_array') ) {
			$color_scheme_arr = bt_bb_get_color_scheme_param_array();
		} else {
			$color_scheme_arr = array();
		}
	bt_bb_add_params( 'bt_bb_countdown', array(
		array( 'param_name' => 'color_scheme', 'type' => 'dropdown', 'heading' => esc_html__( 'Color scheme', 'bambino' ), 'value' => $color_scheme_arr ),
	));
}
});
function bambino_bt_bb_countdown_class( $class, $atts ) {
	if ( isset( $atts['color_scheme'] ) && $atts['color_scheme'] != '' ) {
		$class[] = 'bt_bb_color_scheme' . '_' . bt_bb_get_color_scheme_id( $atts['color_scheme'] );
	}
	return $class;
}

function bambino_bt_bb_countdown_style( $style, $atts ) {
	if ( isset( $atts['color_scheme'] ) && $atts['color_scheme'] != '' ) {
	
		$color_scheme_id = NULL;
		if ( is_numeric ( $atts['color_scheme'] ) ) {
			$color_scheme_id = $atts['color_scheme'];
		} else if ( $atts['color_scheme'] != '' ) {
			$color_scheme_id = bt_bb_get_color_scheme_id( $atts['color_scheme'] );
		}
		$color_scheme_colors = bt_bb_get_color_scheme_colors_by_id( $color_scheme_id - 1 );
		if ( $color_scheme_colors ) $style .= '; --primary-color:' . $color_scheme_colors[0] . '; --secondary-color:' . $color_scheme_colors[1] . ';';
	}
	return $style;
}

add_filter( 'bt_bb_countdown_class', 'bambino_bt_bb_countdown_class', 10, 2 );
add_filter( 'bt_bb_countdownn_style', 'bambino_bt_bb_countdown_style', 10, 2 );



// MASONRY IMAGE GRID - SHAPE
add_action( 'init', function() {

if ( function_exists( 'bt_bb_add_params' ) ) {
	bt_bb_add_params( 'bt_bb_masonry_image_grid', array(
		array( 'param_name' => 'shape', 'type' => 'dropdown', 'heading' => esc_html__( 'Shape', 'bambino' ),
			'value' => array(
				esc_html__( 'Square', 'bambino' ) 			=> 'square',
				esc_html__( 'Hard Rounded', 'bambino' ) 	=> 'hard-rounded',
				esc_html__( 'Soft Rounded', 'bambino' ) 	=> 'soft-rounded'
			)
		),
	));
}
});
function bambino_bt_bb_masonry_image_grid_class( $class, $atts ) {
	if ( isset( $atts['shape'] ) && $atts['shape'] != '' ) {
		$class[] = 'bt_bb_shape' . '_' . $atts['shape'];
	}
	return $class;
}
add_filter( 'bt_bb_masonry_image_grid_class', 'bambino_bt_bb_masonry_image_grid_class', 10, 2 );



// IMAGE
if ( function_exists( 'bt_bb_remove_params' ) ) {
	bt_bb_remove_params( 'bt_bb_image', 'hover_style' );
}
if ( function_exists( 'bt_bb_remove_params' ) ) {
	bt_bb_remove_params( 'bt_bb_image', 'shape' );
}

add_action( 'init', function() {

if ( function_exists( 'bt_bb_add_params' ) ) {
	bt_bb_add_params( 'bt_bb_image', array(
		array( 'param_name' => 'shape', 'type' => 'dropdown', 'heading' => esc_html__( 'Shape', 'bambino' ),
			'value' => array(
				esc_html__( 'Square', 'bambino' ) 					=> 'square',
				esc_html__( 'Soft Rounded', 'bambino' ) 			=> 'soft-rounded',
				esc_html__( 'Hard Rounded', 'bambino' ) 			=> 'hard-rounded',
				esc_html__( 'Wavy (square on left)', 'bambino' ) 	=> 'wavy_left',
				esc_html__( 'Wavy (square on right)', 'bambino' ) 	=> 'wavy_right',
				esc_html__( 'Wavy (square on left with flower)', 'bambino' ) 	=> 'wavy_left_flower',
				esc_html__( 'Wavy (square on right with flower)', 'bambino' ) 	=> 'wavy_right_flower',
				esc_html__( 'Wavy (square on left with circle)', 'bambino' ) 	=> 'wavy_left_circle',
				esc_html__( 'Wavy (square on right with circle)', 'bambino' ) 	=> 'wavy_right_circle'
			)
		),
		array( 'param_name' => 'border', 'type' => 'dropdown', 'heading' => esc_html__( 'Border', 'bambino' ),
			'value' => array(
				esc_html__( 'No', 'bambino' ) 							=> '',
				esc_html__( 'Show border (accent color)', 'bambino' ) 	=> 'accent'
			)
		),
		array( 'param_name' => 'hover_style', 'type' => 'dropdown', 'heading' => esc_html__( 'Mouse hover style', 'bambino' ), 'group' => esc_html__( 'URL', 'bambino' ),
			'value' => array(
				esc_html__( 'Simple', 'bambino' ) 					=> 'simple',
				esc_html__( 'Flip', 'bambino' ) 					=> 'flip',
				esc_html__( 'Zoom in', 'bambino' ) 					=> 'zoom-in',
				esc_html__( 'To grayscale', 'bambino' ) 			=> 'to-grayscale',
				esc_html__( 'From grayscale', 'bambino' ) 			=> 'from-grayscale',
				esc_html__( 'Zoom in to grayscale', 'bambino' ) 	=> 'zoom-in-to-grayscale',
				esc_html__( 'Zoom in from grayscale', 'bambino' ) 	=> 'zoom-in-from-grayscale',
				esc_html__( 'Scroll', 'bambino' ) 					=> 'scroll',
				esc_html__( 'Rotate', 'bambino' ) 					=> 'rotate'
			)
		),
		array( 'param_name' => 'right_negative_margin', 'type' => 'dropdown', 'default' => '', 'heading' => esc_html__( 'Right negative margin', 'bambino' ), 
			'value' => array(
				esc_html__( 'No margin', 'bambino' ) 	=> 'none',
				esc_html__( 'Small', 'bambino' ) 		=> 'small',		
				esc_html__( 'Normal', 'bambino' ) 		=> 'normal',
				esc_html__( 'Medium', 'bambino' ) 		=> 'medium',
				esc_html__( 'Large', 'bambino' ) 		=> 'large',
				esc_html__( 'Extra large', 'bambino' ) 	=> 'extra_large',
				esc_html__( '5px', 'bambino' ) 			=> '5',
				esc_html__( '10px', 'bambino' ) 		=> '10',
				esc_html__( '15px', 'bambino' ) 		=> '15',
				esc_html__( '20px', 'bambino' ) 		=> '20',
				esc_html__( '25px', 'bambino' ) 		=> '25',
				esc_html__( '30px', 'bambino' ) 		=> '30',
				esc_html__( '35px', 'bambino' ) 		=> '35',
				esc_html__( '40px', 'bambino' ) 		=> '40',
				esc_html__( '45px', 'bambino' ) 		=> '45',
				esc_html__( '50px', 'bambino' ) 		=> '50',
				esc_html__( '55px', 'bambino' ) 		=> '55',
				esc_html__( '60px', 'bambino' ) 		=> '60',
				esc_html__( '65px', 'bambino' ) 		=> '65',
				esc_html__( '70px', 'bambino' ) 		=> '70',
				esc_html__( '75px', 'bambino' ) 		=> '75',
				esc_html__( '80px', 'bambino' ) 		=> '80',
				esc_html__( '85px', 'bambino' ) 		=> '85',
				esc_html__( '90px', 'bambino' ) 		=> '90',
				esc_html__( '95px', 'bambino' ) 		=> '95',
				esc_html__( '100px', 'bambino' ) 		=> '100',
				esc_html__( '110px', 'bambino' ) 		=> '110',
				esc_html__( '120px', 'bambino' ) 		=> '120',
				esc_html__( '130px', 'bambino' ) 		=> '130',
				esc_html__( '140px', 'bambino' ) 		=> '140',
				esc_html__( '150px', 'bambino' ) 		=> '150'
		) ),
		array( 'param_name' => 'right_negative_margin_disable', 'type' => 'dropdown', 'default' => '', 'heading' => esc_html__( 'Disable right negative margin on responsive (<992px)', 'bambino' ), 
			'value' => array(
				esc_html__( 'No', 'bambino' ) 	=> '',
				esc_html__( 'Yes', 'bambino' ) 	=> 'yes'
		) ),
		array( 'param_name' => 'left_negative_margin', 'type' => 'dropdown', 'default' => '', 'heading' => esc_html__( 'Left negative margin', 'bambino' ),
			'value' => array(
				esc_html__( 'No margin', 'bambino' ) 	=> 'none',
				esc_html__( 'Small', 'bambino' ) 		=> 'small',		
				esc_html__( 'Normal', 'bambino' ) 		=> 'normal',
				esc_html__( 'Medium', 'bambino' ) 		=> 'medium',
				esc_html__( 'Large', 'bambino' ) 		=> 'large',
				esc_html__( 'Extra large', 'bambino' ) 	=> 'extra_large',
				esc_html__( '5px', 'bambino' ) 			=> '5',
				esc_html__( '10px', 'bambino' ) 		=> '10',
				esc_html__( '15px', 'bambino' ) 		=> '15',
				esc_html__( '20px', 'bambino' ) 		=> '20',
				esc_html__( '25px', 'bambino' ) 		=> '25',
				esc_html__( '30px', 'bambino' ) 		=> '30',
				esc_html__( '35px', 'bambino' ) 		=> '35',
				esc_html__( '40px', 'bambino' ) 		=> '40',
				esc_html__( '45px', 'bambino' ) 		=> '45',
				esc_html__( '50px', 'bambino' ) 		=> '50',
				esc_html__( '55px', 'bambino' ) 		=> '55',
				esc_html__( '60px', 'bambino' ) 		=> '60',
				esc_html__( '65px', 'bambino' ) 		=> '65',
				esc_html__( '70px', 'bambino' ) 		=> '70',
				esc_html__( '75px', 'bambino' ) 		=> '75',
				esc_html__( '80px', 'bambino' ) 		=> '80',
				esc_html__( '85px', 'bambino' ) 		=> '85',
				esc_html__( '90px', 'bambino' ) 		=> '90',
				esc_html__( '95px', 'bambino' ) 		=> '95',
				esc_html__( '100px', 'bambino' ) 		=> '100',
				esc_html__( '110px', 'bambino' ) 		=> '110',
				esc_html__( '120px', 'bambino' ) 		=> '120',
				esc_html__( '130px', 'bambino' ) 		=> '130',
				esc_html__( '140px', 'bambino' ) 		=> '140',
				esc_html__( '150px', 'bambino' ) 		=> '150'
		) ),
		array( 'param_name' => 'left_negative_margin_disable', 'type' => 'dropdown', 'default' => '', 'heading' => esc_html__( 'Disable left negative margin on responsive (<992px)', 'bambino' ), 
			'value' => array(
				esc_html__( 'No', 'bambino' ) 	=> '',
				esc_html__( 'Yes', 'bambino' ) 	=> 'yes'
		) ),
	));
}
});
function bambino_bt_bb_image_class( $class, $atts ) {

	if ( isset( $atts['border'] ) && $atts['border'] != '' ) {
		$class[] = 'bt_bb_border' . '_' . $atts['border'];
	}
	if ( isset( $atts['right_negative_margin'] ) && $atts['right_negative_margin'] != '' ) {
		$class[] = 'bt_bb_right_negative_margin' . '_' . $atts['right_negative_margin'];
	}
	if ( isset( $atts['right_negative_margin_disable'] ) && $atts['right_negative_margin_disable'] != '' ) {
		$class[] = 'bt_bb_right_negative_margin_disable' . '_' . $atts['right_negative_margin_disable'];
	}
	if ( isset( $atts['left_negative_margin'] ) && $atts['left_negative_margin'] != '' ) {
		$class[] = 'bt_bb_left_negative_margin' . '_' . $atts['left_negative_margin'];
	}
	if ( isset( $atts['left_negative_margin_disable'] ) && $atts['left_negative_margin_disable'] != '' ) {
		$class[] = 'bt_bb_left_negative_margin_disable' . '_' . $atts['left_negative_margin_disable'];
	}
	
	return $class;
}

add_filter( 'bt_bb_image_class', 'bambino_bt_bb_image_class', 10, 2 );



// CONTACT FORM 7 - INOUT COLORS; BUTTON COLOR SCHEME
add_action( 'init', function() {

if ( function_exists( 'bt_bb_add_params' ) ) {
	if ( function_exists('bt_bb_get_color_scheme_param_array') ) {
			$color_scheme_arr = bt_bb_get_color_scheme_param_array();
		} else {
			$color_scheme_arr = array();
		}
	bt_bb_add_params( 'bt_bb_contact_form_7', array(
		array( 'param_name' => 'input_shape', 'type' => 'dropdown', 'group' => esc_html__( 'Input', 'bambino' ), 'heading' => esc_html__( 'Input fields shape', 'bambino' ), 
			'value' => array(
				esc_html__( 'Inherit', 'bambino' ) 					=> '',
				esc_html__( 'Square', 'bambino' ) 					=> 'square',
				esc_html__( 'Hard rounded', 'bambino' ) 			=> 'hard_rounded',
				esc_html__( 'Soft rounded', 'bambino' ) 			=> 'soft_rounded'
			)
		),
		array( 'param_name' => 'input_style', 'type' => 'dropdown', 'group' => esc_html__( 'Input', 'bambino' ), 'heading' => esc_html__( 'Input fields style', 'bambino' ), 
			'value' => array(
				esc_html__( 'Outline', 'bambino' ) 					=> '',
				esc_html__( 'Filled', 'bambino' ) 					=> 'filled'
			)
		),
		array( 'param_name' => 'input_size', 'type' => 'dropdown', 'group' => esc_html__( 'Input', 'bambino' ), 'heading' => esc_html__( 'Input fields size', 'bambino' ),
			'value' => array(
				esc_html__( 'Default', 'bambino' ) 				=> '',
				esc_html__( '12px', 'bambino' ) 				=> '12',
				esc_html__( '13px', 'bambino' ) 				=> '13',
				esc_html__( '14px', 'bambino' ) 				=> '14',
				esc_html__( '15px', 'bambino' ) 				=> '15',
				esc_html__( '16px', 'bambino' ) 				=> '16',
				esc_html__( '17px', 'bambino' ) 				=> '17',
				esc_html__( '18px', 'bambino' ) 				=> '18'
			)
		),
		array( 'param_name' => 'input_placeholder', 'type' => 'dropdown', 'group' => esc_html__( 'Input', 'bambino' ), 'heading' => esc_html__( 'Input placeholder color', 'bambino' ),
			'value' => array(
				esc_html__( 'Default', 'bambino' ) 				=> '',
				esc_html__( 'Semi transparent', 'bambino' ) 	=> 'semi_transparent'
			)
		),

		array( 'param_name' => 'button_shape', 'type' => 'dropdown', 'group' => esc_html__( 'Button', 'bambino' ), 'heading' => esc_html__( 'Button shape', 'bambino' ), 
			'value' => array(
				esc_html__( 'Inherit', 'bambino' ) 					=> '',
				esc_html__( 'Square', 'bambino' ) 					=> 'square',
				esc_html__( 'Hard rounded', 'bambino' ) 			=> 'hard_rounded',
				esc_html__( 'Soft rounded', 'bambino' ) 			=> 'soft_rounded',
				esc_html__( 'Drop', 'bambino' ) 					=> 'drop'
			)
		),
		array( 'param_name' => 'button_width', 'type' => 'dropdown', 'group' => esc_html__( 'Button', 'bambino' ), 'heading' => esc_html__( 'Button width', 'bambino' ), 
			'value' => array(
				esc_html__( 'Inline', 'bambino' ) 					=> '',
				esc_html__( 'Full width', 'bambino' ) 				=> 'full_width'
			)
		),
		array( 'param_name' => 'button_size', 'type' => 'dropdown', 'group' => esc_html__( 'Button', 'bambino' ), 'default' => '', 'heading' => esc_html__( 'Button size', 'bambino' ), 
			'value' => array(
				esc_html__( 'Small', 'bambino' ) 			=> 'small',
				esc_html__( 'Medium', 'bambino' ) 			=> '',
				esc_html__( 'Normal', 'bambino' ) 			=> 'normal',
				esc_html__( 'Large', 'bambino' ) 			=> 'large'
			)
		),
		array( 'param_name' => 'color_scheme', 'preview' => true, 'group' => esc_html__( 'Button', 'bambino' ), 'type' => 'dropdown', 'heading' => esc_html__( 'Button color scheme', 'bambino' ), 'value' => $color_scheme_arr ),
	));
}
});
function bambino_bt_bb_contact_form_7_class( $class, $atts ) {
	if ( isset( $atts['input_shape'] ) && $atts['input_shape'] != '' ) {
		$class[] = 'bt_bb_input_shape' . '_' . $atts['input_shape'];
	}
	if ( isset( $atts['input_placeholder'] ) && $atts['input_placeholder'] != '' ) {
		$class[] = 'bt_bb_input_placeholder' . '_' . $atts['input_placeholder'];
	}
	if ( isset( $atts['input_style'] ) && $atts['input_style'] != '' ) {
		$class[] = 'bt_bb_input_style' . '_' . $atts['input_style'];
	}
	if ( isset( $atts['input_size'] ) && $atts['input_size'] != '' ) {
		$class[] = 'bt_bb_input_size' . '_' . $atts['input_size'];
	}
	if ( isset( $atts['button_shape'] ) && $atts['button_shape'] != '' ) {
		$class[] = 'bt_bb_button_shape' . '_' . $atts['button_shape'];
	}
	if ( isset( $atts['button_size'] ) && $atts['button_size'] != '' ) {
		$class[] = 'bt_bb_button_size' . '_' . $atts['button_size'];
	}
	if ( isset( $atts['button_width'] ) && $atts['button_width'] != '' ) {
		$class[] = 'bt_bb_button_full_width';
	}
	if ( isset( $atts['color_scheme'] ) && $atts['color_scheme'] != '' ) {
		$class[] = 'bt_bb_color_scheme' . '_' . bt_bb_get_color_scheme_id( $atts['color_scheme'] );
	}
	return $class;
}

function bambino_bt_bb_contact_form_7_style( $style, $atts ) {
	if ( isset( $atts['color_scheme'] ) && $atts['color_scheme'] != '' ) {
	
		$color_scheme_id = NULL;
		if ( is_numeric ( $atts['color_scheme'] ) ) {
			$color_scheme_id = $atts['color_scheme'];
		} else if ( $atts['color_scheme'] != '' ) {
			$color_scheme_id = bt_bb_get_color_scheme_id( $atts['color_scheme'] );
		}
		$color_scheme_colors = bt_bb_get_color_scheme_colors_by_id( $color_scheme_id - 1 );
		if ( $color_scheme_colors ) $style .= '; --primary-color:' . $color_scheme_colors[0] . '; --secondary-color:' . $color_scheme_colors[1] . ';';
	}
	return $style;
}

add_filter( 'bt_bb_contact_form_7_class', 'bambino_bt_bb_contact_form_7_class', 10, 2 );
add_filter( 'bt_bb_contact_form_7_style', 'bambino_bt_bb_contact_form_7_style', 10, 2 );





/* FRONT END 
---------------------------------------------------------- */

/* OLD ELEMENTS */
function bt_bb_fe_new_params( $elements_array) {

	$elements_array[ 'bt_bb_section' ][ 'params' ][ 'negative_margin' ] = array( 'ajax_filter' => array( 'class', 'data-bt-override-class' ) );

	$elements_array[ 'bt_bb_button' ][ 'params' ][ 'icon_style' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_button' ][ 'params' ][ 'letter_spacing' ] = array( 'ajax_filter' => array( 'class' ) );

	$elements_array[ 'bt_bb_countdown' ][ 'params' ][ 'color_scheme' ] = array( 'ajax_filter' => array( 'class', 'style' ) );

	$elements_array[ 'bt_bb_image' ][ 'params' ][ 'border' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_image' ][ 'params' ][ 'right_negative_margin' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_image' ][ 'params' ][ 'right_negative_margin_disable' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_image' ][ 'params' ][ 'left_negative_margin' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_image' ][ 'params' ][ 'left_negative_margin_disable' ] = array( 'ajax_filter' => array( 'class' ) );

	$elements_array[ 'bt_bb_contact_form_7' ][ 'params' ][ 'input_shape' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_contact_form_7' ][ 'params' ][ 'input_style' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_contact_form_7' ][ 'params' ][ 'input_size' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_contact_form_7' ][ 'params' ][ 'input_placeholder' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_contact_form_7' ][ 'params' ][ 'button_shape' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_contact_form_7' ][ 'params' ][ 'button_width' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_contact_form_7' ][ 'params' ][ 'button_size' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_contact_form_7' ][ 'params' ][ 'color_scheme' ] = array( 'ajax_filter' => array( 'class', 'style' ) );

	$elements_array[ 'bt_bb_service' ][ 'params' ][ 'colored_icon' ] = array();
	$elements_array[ 'bt_bb_service' ][ 'params' ][ 'supertitle' ] = array();
	$elements_array[ 'bt_bb_service' ][ 'params' ][ 'title_size' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_service' ][ 'params' ][ 'title_weight' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_service' ][ 'params' ][ 'border' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_service' ][ 'params' ][ 'semitransparent_text' ] = array();
	$elements_array[ 'bt_bb_service' ][ 'params' ][ 'title_color_scheme' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_service' ][ 'params' ][ 'colored_icon_color_scheme' ] = array( 'ajax_filter' => array( 'class', 'style' ) );

	$elements_array[ 'bt_bb_price_list' ][ 'params' ][ 'icon' ] = array();
	$elements_array[ 'bt_bb_price_list' ][ 'params' ][ 'colored_icon' ] = array();
	$elements_array[ 'bt_bb_price_list' ][ 'params' ][ 'supertitle' ] = array( 'js_handler' => array( 'target_selector' => '.bt_bb_price_list_supertitle', 'type' => 'inner_html' ) );
	$elements_array[ 'bt_bb_price_list' ][ 'params' ][ 'position' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_price_list' ][ 'params' ][ 'colored_icon_color_scheme' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_price_list' ][ 'params' ][ 'background_image' ] = array();
	$elements_array[ 'bt_bb_price_list' ][ 'params' ][ 'background_color_scheme' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_price_list' ][ 'params' ][ 'shape' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_price_list' ][ 'params' ][ 'style' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_price_list' ][ 'params' ][ 'highlight' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_price_list' ][ 'params' ][ 'title_size' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_price_list' ][ 'params' ][ 'price_size' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_price_list' ][ 'params' ][ 'icon_size' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_price_list' ][ 'params' ][ 'hide_icons' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_price_list' ][ 'params' ][ 'show_shadow' ] = array( 'ajax_filter' => array( 'class', 'style' ) );

	$elements_array[ 'bt_bb_icon' ][ 'params' ][ 'colored_icon' ] = array();
	$elements_array[ 'bt_bb_icon' ][ 'params' ][ 'colored_icon_color_scheme' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_icon' ][ 'params' ][ 'title_weight' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_icon' ][ 'params' ][ 'title_size' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_icon' ][ 'params' ][ 'text_color_scheme' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_icon' ][ 'params' ][ 'semitransparent_text' ] = array( 'ajax_filter' => array( 'class', 'style' ) );
	$elements_array[ 'bt_bb_icon' ][ 'params' ][ 'align_content' ] = array( 'ajax_filter' => array( 'class', 'data-bt-override-class' ) );

	$elements_array[ 'bt_bb_custom_menu' ][ 'params' ][ 'font_size' ] = array( 'ajax_filter' => array( 'class' ) );

	$elements_array[ 'bt_bb_latest_posts' ][ 'params' ][ 'style' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_latest_posts' ][ 'params' ][ 'icon' ] = array( 'ajax_filter' => array( 'class' ) );

	$elements_array[ 'bt_bb_accordion_item' ][ 'params' ][ 'icon' ] = array();
	$elements_array[ 'bt_bb_accordion' ][ 'params' ][ 'icon_style' ] = array( 'ajax_filter' => array( 'class' ) );
	$elements_array[ 'bt_bb_accordion' ][ 'params' ][ 'icons_color_scheme' ] = array( 'ajax_filter' => array( 'class', 'style' ) );

    return $elements_array;
}
add_filter( 'bt_bb_fe_elements', 'bt_bb_fe_new_params' );


/* FRONT END */
function bambino_bt_bb_fe( $elements ) {
	
	$elements[ 'bt_bb_card' ] = array(
		'edit_box_selector' => '',
		'params' => array(
			//'background_image'			=> array( 'js_handler' => array( 'target_selector' => '', 'type' => 'background_image' ) ),
			'color_scheme' 					=> array( 'ajax_filter' => array( 'class', 'style' ) ),
			'shape'							=> array( 'js_handler' => array( 'target_selector' => '', 'type' => 'class' ) ),
			'url'							=> array( 'js_handler' => array( 'target_selector' => 'a', 'type' => 'attr', 'attr' => 'href' ) ),
			'target' 						=> array( 'js_handler' => array( 'target_selector' => 'a', 'type' => 'attr', 'attr' => 'target' ) ),
		),
	);

	$elements[ 'bt_bb_floating_image' ] = array(
		'edit_box_selector' => '',
		'params' => array(
			'image'				=>  array(),
		),
	);

	$elements[ 'bt_bb_menu_item' ] = array(
		'edit_box_selector' => '',
		'params' => array(
			'menu_item_title'			=> array( 'js_handler' => array( 'target_selector' => '.bt_bb_menu_item_title span', 'type' => 'inner_html' ) ),
			'menu_item_description'		=> array( 'js_handler' => array( 'target_selector' => '.bt_bb_menu_item_description span', 'type' => 'inner_html' ) ),
			'menu_item_price'			=> array( 'js_handler' => array( 'target_selector' => '.bt_bb_menu_item_price span', 'type' => 'inner_html' ) ),
			'color_scheme'				=> array( 'ajax_filter' => array( 'class' ) ),
		),
	);

	$elements[ 'bt_bb_organic_animation' ] = array(
		'edit_box_selector' => '',
		'params' => array(
			'image'      					=> array(),
			'hover_image'      				=> array(),
			'background_shape'  			=> array(),
			'foreground_shape'  			=> array(),
			'background_type'  				=> array(),
			'icon'							=> array(),
			'title'      					=> array( 'js_handler' => array( 'target_selector' => '.item__title', 'type' => 'inner_html' ) ),
			'subtitle'      				=> array( 'js_handler' => array( 'target_selector' => '.item__subtitle', 'type' => 'inner_html' ) ),
			'title_size'      				=> array( 'ajax_filter' => array( 'class' ) ),
			'title_color_scheme' 			=> array( 'ajax_filter' => array( 'class' ) ),
			'button_text'      				=> array( 'js_handler' => array( 'target_selector' => '.item__button_text .item__button_link', 'type' => 'inner_html' ) ),
			'button_url'      				=> array( 'js_handler' => array( 'target_selector' => 'a', 'type' => 'attr', 'attr' => 'href' ) ),
			'target'       					=> array( 'js_handler' => array( 'target_selector' => 'a', 'type' => 'attr', 'attr' => 'target' ) ),
			'icon_color_scheme' 			=> array( 'ajax_filter' => array( 'class' ) ),
			'width'							=> array(),
		),
	);

	$elements[ 'bt_bb_progress_bar_advanced' ] = array(
		'edit_box_selector' => '',
		'ajax_trigger_scroll' => true,
		'params' => array(
			'type'        				=> array(),
			'percentage'        		=> array(),
			'duration'     	   			=> array(),
			'easing'       	 			=> array(),
			'title'        				=> array( 'js_handler' => array( 'target_selector' => '.bt_bb_progress_bar_advanced_text', 'type' => 'inner_html' ) ),
			'text'        				=> array( 'js_handler' => array( 'target_selector' => '.bt_bb_progress_bar_advanced_text', 'type' => 'inner_html' ) ),
			'icon'						=> array(),
			'regular_icon'         		=> array(),
			'progress_text'        		=> array(),
			'url'						=> array( 'js_handler' => array( 'target_selector' => 'a', 'type' => 'attr', 'attr' => 'href' ) ),
			'target' 					=> array( 'js_handler' => array( 'target_selector' => 'a', 'type' => 'attr', 'attr' => 'target' ) ),
			'size'         				=> array(),
		),
	);

	$elements[ 'bt_bb_single_product' ] = array(
		'edit_box_selector' => '',
		'params' => array(
			'product_id'        		=> array(),
			'product_image'      		=> array(),
			'product_title'        		=> array( 'js_handler' => array( 'target_selector' => '.bt_bb_single_product_title a', 'type' => 'inner_html' ) ),
			'product_price'      		=> array( 'js_handler' => array( 'target_selector' => '.bt_bb_single_product_price', 'type' => 'inner_html' ) ),
		),
	);

	$elements[ 'bt_bb_individual_price' ] = array(
		'edit_box_selector' => '',
		'params' => array(
			'title' 					=> array(),
			'description'			 	=> array(),
			'color_scheme' 				=> array( 'ajax_filter' => array( 'class' ) ),
		),
	);

	$elements[ 'bt_bb_promo' ] = array(
		'edit_box_selector' => '',
		'params' => array(
			'old_price' 				=> array(),
			'old_price_currency'		=> array(),
			'new_price'			 		=> array(),
			'new_price_currency'		=> array(),
			'description'			 	=> array(),
		),
	);

	return $elements;
}

add_filter( 'bt_bb_fe_elements', 'bambino_bt_bb_fe' );



// WOOCOMMERCE PRODUCTS - PER ROW

//add_filter( 'loop_shop_columns', 'loop_columns', 999 );
if ( !function_exists('loop_columns') ) {
	function loop_columns() {
		$num = ( BoldThemesFramework::$has_sidebar == true || is_active_sidebar( 'bt_shop_sidebar' ) ) ? 3 : 4;
		return $num;
	}
}

//add_filter( 'loop_shop_per_page', 'bambino_products_per_page', 9999 );
function bambino_products_per_page( $per_page ) {
  $per_page = BoldThemesFramework::$has_sidebar == true ? 9 : 12;
  return $per_page;
}